Subject: Fraud and extortion at Concordia University (Canada)

From: [email-masked] (Dov Bai-MSI Visitor)
Date: 24 Aug 92 13:55:16 GMT

I have received the appended plea for help e.-mail message. I have no
connection to any of the events described here.

Dov

P.S. since  receiving this message, V.I. Fabriant e.-mailed me
a long file with facts and details of the incident. I will post 
this file in pieces.
 
----------------------------- cut here -------------------------------

Message-Id: <[email-masked]>
X-Organization: Concordia University, Montreal, Quebec
X-Envelope-To: [email-masked], [email-masked]
X-Vms-To: @B.LST
Status: R

Dear Colleague:

The events which I want you to tell about are so outrageous, that one should 
see it to believe. There will be several mailings with facts and documents.
I have little time left because on August 25 I will be in jail for contenpt
of court, so I need to do the mailing really fast. I have no time for editing 
so everything will be mailed exactly as it was distributed originally  
in Montreal. 

I raise question of "scientific prostitution". The main difference 
between scientific prostitution and "honorary authorship" is that in the first 
case a completely bogus scientist, not capable of doing any research, hires 
somebody from developing countries or USSR by using governmental grant. 
This someone does research in which the parasite supervisor is included as 
co-author. The more publications this parasite accumulates, the greater grant
he gets, the more people he can hire, the more publications he gets, etc. 

M.N.S. Swamy is Dean of Engineering at Concordia, and classical example of  
such parasite. The second parasite of same kind is T.S.Sankar, who is President 
of Canadian society of Mechanical Engineering. I have included him in 35 
publications, in which he did not understand a word. For as long as I know 
him, he has not written a single paper himself.

I have filed a lawsuit against these two parasites, and since they have 
nothing to say about the merit of the matter, they filed a motion to put me 
in jail for contempt of court, this way they can get rid of me, and I shall 
not be able to fight the battle. I need your help. Speak up. The rector's 
e-mail address is [email-masked].

Thank you for your support, V.I. Fabrikant

Appendix
Here is the list of my latest publications. Please disregard mutiple 
authorship. Everything was written solely by me.

                        BOOK CONTRIBUTIONS

1. V.I. Fabrikant, \it/[Mixed Boundary Value Problems of Potential  
Theory and their Applications in Engineering].
Kluwer Academic, 1991. (450 pages).

2. V.I. Fabrikant, \it/[Applications of Potential Theory in Mechanics]. 
\it/[Selection of New Results.] Kluwer Academic, 1989. (480 pages).

3. V.I. Fabrikant, \it/[Mathematical Problems of Fracture]. Article in 
the English translation 
of Soviet Mathematical Encyclopaedia. Kluwer Academic, Vol. 4, 1989, pp. 90-91.

4. V.I. Fabrikant, Complete Solutions to Some Mixed Boundary Value 
Problems in Elasticity.
\it/[Advances in Applied Mechanics], Academic Press, Vol. 27, 1989, pp. 153-223.

                  LIST OF RECENT PUBLICATIONS

1. V.I. Fabrikant, General contact problem for a circular annulus.
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Mechanik], 
accepted for publication, 1992.

2. V.I. Fabrikant, Dirichlet problem for an annular disc. 
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Physik], 
 accepted for publication, 1992.

3. V.I. Fabrikant, Mixed boundary value problem of potential theory in
toroidal coordinates.
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Physik], 
Vol. 42, 1991, pp. 680-707.

4. V.I. Fabrikant, Neumann problem for an annular disc. 
\it/[International Journal of Engineering  Science], Vol. 29, 1991, 
pp. 1425-1431.

5. V.I. Fabrikant, Non-Axisymmetric Annular Punch Problem.
\it/[ASME Journal of Applied Mechanics], Vol. 58, 1991, pp. 947-953.

6. V.I. Fabrikant, Non-Axisymmetric Normal Load on an Annular Crack.
\it/[Theoretical and Applied Fracture Mechanics],
Vol. 15, 1991, pp. 229-236.

7. V.I. Fabrikant, Internal Circular Crack under Normal Antisymmetric Loading.
\it/[Archive of Applied Mechanics (Ingenieur Archiv)], Vol. 61, 1991, pp. 2-17.

8. V.I. Fabrikant, An Arbitrary Tangential Load under a Smooth Punch. 
\it/[ASME Journal of Applied Mechanics], Vol. 57, 1990. pp. 596-599.

9. V.I. Fabrikant, 
Inclined Circular Punch Bonded to a Transversely Isotropic Half-Space.
\it/[ASCE Journal of Engineering Mechanics], Vol. 116, 1990, pp. 1599-1617.

10. V.I. Fabrikant, Axisymmetric Bonded Punch Problem: a Complete Solution.
\it/[Ingenieur Archiv], Vol. 60, 1990, pp. 213-224.

11. V.I. Fabrikant, External Circular Crack under Concentrated Antisymmetric 
Loading. \it/[International Journal of Solids and Structures],
accepted for publication, 1990.

12. V.I. Fabrikant,  Interaction of a normal load with a bonded circular punch.
\it/[ Journal of Physics A: Mathematical and General], 
Vol. 23, 1990, pp. 285-298.

13. V.I. Fabrikant,  Analytical Approach to Some Non-classical Elastic 
Contact and Crack Problems. 
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Mechanik], 
Vol. 69, 1989, pp. 415-418.

14. V.I. Fabrikant, Elastic Half-space, with Several Domains Subjected 
to Tangential Displacements.
\it/[Ingenieur Archiv], Vol. 60, 1989, pp. 73-82.
 
15. V.I. Fabrikant, Flat Crack under Shear Loading. \it/[Acta Mechanica], 
Vol. 78, 1989, pp. 1-31.

16. V.I. Fabrikant, Reissner-Sagoci Problem for Non-classical Domains. 
\it/[Ingenieur Archiv], Vol. 59, 1989, pp. 422-433.

17. V.I. Fabrikant, Close Interaction of Coplanar Circular Cracks under 
Shear Loading. \it/[Computational Mechanics], Vol. 4, 1989, pp. 181-197.

18. V.I. Fabrikant, Elastic Field around a Circular Punch. 
\it/[ASME Journal of Applied Mechanics], Vol. 55, 1988, pp. 604-610.

19. V.I. Fabrikant, Potential of Several Arbitrarily Located Discs. 
\it/[Journal of the Australian Mathematical Society, Series B], 
Vol. 29, 1988, pp. 342-351.

20. V.I. Fabrikant, Sound Penetration through an Arbitrarily Shaped 
Aperture in a Soft Screen: Analytical Approach. 
\it/[Journal of Sound and Vibration], Vol. 121, 1988, pp. 1-12.

21. V.I. Fabrikant, Green's Functions for a Penny-Shaped Crack under 
Normal Loading. 
\it/[Engineering Fracture Mechanics], Vol. 30, 1988, pp. 87-104.

22. V.I. Fabrikant and T.S. Sankar, Singularities at Angular Points 
in Elastic Contact Problems.
\it/[Communications in Applied Numerical Methods], Vol. 4, 1988, 
pp. 173-178. 

23. V.I. Fabrikant, Penny-Shaped Crack Revisited: Closed Form Solutions. 
\it/[Philosophical Magazine A], Vol. 56, 1987, pp. 191-207.

24. V.I. Fabrikant, Flat Crack of Arbitrary Shape in an Elastic Space.
\it/[Philosophical Magazine A], Vol.56, 1987, pp. 175-189.

25. V.I. Fabrikant, Mixed Problems of Potential Theory in Spherical 
Coordinates. 
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Mechanik], 
Vol. 67, 1987, pp. 507-518.

26. V.I. Fabrikant, Electrostatic Problem of Several Arbitrarily 
Charged Unequal Coaxial Discs. 
\it/[Journal of Computational and Applied Mathematics],
Vol. 18, 1987, pp. 129-147.

27. V.I. Fabrikant, The Stress Intensity Factor for an External 
Elliptical Crack. \it/[International Journal of Solids and Structures], 
Vol. 23, 1987, pp. 465-467. 

28. V.I. Fabrikant, Close Interaction of Coplanar Circular Cracks in 
an Elastic Medium. 
\it/[Acta Mechanica], Vol. 67, 1987, pp. 39-59.

29. V.I. Fabrikant, Frictionless elastic contact problem for a curved 
rigid punch of 
arbitrary shape. \it/[Acta Mechanica], Vol. 67, 1987, pp. 1-25.
 
30. V.I. Fabrikant, Closed Form Solution to Some Mixed Boundary Value 
Problems for a Charged Sphere. 
\it/[Journal of the Australian Mathematical Society, Series B], 
Vol. 28, 1987, pp. 296-309.

31. V.I. Fabrikant, Magnetic Polarizability of Small Apertures: 
Analytical Approach. \it/[ Journal of Physics A: Mathematical and General], 
Vol. 20, 1987, pp. 323-338.

32. V.I. Fabrikant, Diffusion through Perforated Membranes. 
\it/[Journal of Applied Physics], Vol. 61, 1987, pp. 813-816.

33. V.I. Fabrikant, Electrical Polarizability of Small Apertures: 
Analytical Approach.
\it/[International Journal of Electronics], Vol. 62, 1987, pp. 533-545.
 
34. V.I. Fabrikant and T.S. Sankar, An Algorithm for Geometrical Modeling 
of Surfaces of Revolution. 
\it/[Computers and Graphics], Vol. 10, 1986, pp. 245-255. 

35. V.I. Fabrikant Flat Punch of Arbitrary Shape on an Elastic Half-Space. 
\it/[International Journal of Engineering Science],
Vol. 24, 1986, pp. 1731-1740.

36. V.I. Fabrikant, Sound Transmission through an Arbitrarily Shaped 
Aperture in a Rigid Screen: Analytical Approach. 
\it/[Journal of Sound and Vibration], Vol. 111, 1986, pp. 489-498.

37. V.I. Fabrikant, Inclined Flat Punch of Arbitrary Shape on an 
Elastic Half-Space.
\it/[ASME Journal of Applied Mechanics], Vol. 53, 1986, pp. 798-806.

38. V.I. Fabrikant, Sound Penetration through an Arbitrarily Shaped 
Aperture in a Rigid Screen: 
Analytical determination of the quadratic terms in low-frequency expansion. 
\it/[Journal of the Acoustical Society of America], Vol. 50, 1986, 
pp. 1438-1446. 

39. V.I. Fabrikant, Computer Evaluation of Singular Integrals and their 
Applications. 
\it/[International Journal for Numerical Methods in Engineering], 
Vol. 23, 1986, pp. 1439-1453.

40. V.I. Fabrikant, Exact Solutions to Some External Mixed Problems 
in Potential Theory. 
\it/[Aplikace Matematiky], Vol. 31, 1986, pp. 224-246.

41. V.I. Fabrikant, Inverse Crack Problem in Elasticity. 
\it/[Acta Mechanica], Vol. 61, 1986, pp. 29-36.

42. V.I. Fabrikant, A New Approach to Some Problems in Potential Theory.
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Mechanik], 
Vol. 66, 1986, pp. 363-368. 

43. V.I. Fabrikant, Several Elliptical Punches on an Elastic Half-Space. 
\it/[ASME Journal of Applied Mechanics], Vol. 53, 1986, pp. 390-394. 

44. V.I. Fabrikant, Four Types of Exact Solutions to the Problem of 
an Axisymmetric Punch Bonded to a Transversely Isotropic Half-Space.
\it/[International Journal of Engineering Science], Vol. 24, 1986, pp. 785-801.

45. V.I. Fabrikant, T.S$. Sankar, and G.D. Xistris, On the Conditions 
at Infinity in the External Crack Problems. 
\it/[Engineering Fracture Mechanics], Vol. 23, 1986, pp. 921-924. 

46. V.I. Fabrikant and T.S$. Sankar, Concentrated Force 
underneath a Punch Bonded to a Transversely Isotropic Half-Space. 
\it/[International Journal of Engineering Science],
Vol. 24, 1986, pp. 111-117. 

47. V.I. Fabrikant, On the Capacity of Flat Laminae. \it/[Electromagnetics], 
Vol. 6, 1986, pp. 117-128.

48. V.I. Fabrikant, On the Potential Flow Through Membranes.
 \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Physik], 
Vol. 36, 1985, pp. 616-623.

49. V.I. Fabrikant, External Crack in Non-Homogeneous Elasticity.
\it/[Engineering Fracture Mechanics], Vol. 22, #5, pp. 855-858, 1985.

50. V.I. Fabrikant and T.S. Sankar, An Efficient Graphical Method for 
CAD.  \it/[Computer-Aided Design], Vol. 17, 1985, pp. 369-373. 

51. V.I. Fabrikant,  T.S. Sankar and V. Latinovic,
 Contour Integration on the Graphics Screen and its Application in CAD/CAM.
 \it/[Computer-Aided Design], Vol. 17, 1985, pp. 60-68.

52. V.I. Fabrikant, A.P.S. Selvadurai and G.D. Xistris,
Asymmetric Problem of Loading under a Smooth Punch. 
\it/[Trans. ASME, Journal ]
\it/[of Applied Mechanics], Vol. 52, 1985, pp. 681-685.

53. V.I. Fabrikant, T.S. Sankar and V. Latinovic,
 Integration on the Graphics Screen.$f=3   Trans. ASME Computers in Mechanical 
Engineering $= , Vol. 3, July 1984, pp. 47-52.

54. V.I. Fabrikant, T.S. Sankar and M.N.S. Swamy,
 On the Generalized Potential Problem for a Surface of Revolution.
\it/[Proc. of Amer. Math. Soc.], Vol. 90, 1984, pp. 47-56.

55. P. O. Brunn, V.I. Fabrikant, and T. S. Sankar, 
 Diffusion through Membranes: Effect of a Nonzero Membrane Thickness.
\it/[Quarterly Journal of Mechanics and Applied Mathematics], Vol. 37, 1984, 
pp.311-324. 

56. V.I. Fabrikant and T.S. Sankar,  On Contact Problems in an 
Inhomogeneous Half-Space. \it/[International ]
\it/[Journal of Solids and Structures], Vol. 20, 1984, pp. 159-166.

57. V.I. Fabrikant  and T.S. Sankar, Punch and Crack Problems 
in Transversely Isotropic Bodies.
\it/[International Journal of Engineering Science], Vol. 21, No. 7,
 1983, pp. 799-811. 

58. V.I. Fabrikant and L.M. Keer,  The Interaction Between a System 
of Circular Punches on a Nonhomogeneous
Elastic Half-Space.
  \it/[International Journal of Mechanical Science], 
Vol. 25, No. 7, 1983, pp. 513-518. 

59.T.S. Sankar and V.I. Fabrikant,  Investigations of a Two-Dimensional 
Integral Equation in the Theory of
Elasticity and Electrostatics.  
\it/[Journal de M\aigu/[e]canique Th\aigu/[e]orique et Appliqu\aigu/[e]e], 
Vol. 2, No. 2, 1983, pp. 285-299. 

60. T.S. Sankar, S.V. Hoa and V.I. Fabrikant,
Approximate Solution of Singular Integro-Differential Equations in Elastic
Contact Problems.  
\it/[International Journal for Numerical Methods in Engineering], 
Vol. 18, 1982, pp. 503-519. 

61. T.S. Sankar and V.I. Fabrikant, Asymmetric Contact Problems 
Including Wear for Nonhomogeneous Half-Space.
\it/[ASME Journal of Applied Mechanics], Vol. 49, No. 1, 1982, pp. 43-46.

62. G.M.L. Gladwell and V.I. Fabrikant, The Interaction between a 
System of Circular Punches on an Elastic Half-Space.  
\it/[ASME Journal of Applied Mechanics], Vol. 49, No. 2, 1982, 
pp. 341-344.

63. V.I. Fabrikant, T.S. Sankar, L.M. Roytman and M.N.S. Swamy, 
Closed Form Solution to the Electrostatic Potential Problem for a Spherical
 Cap.  \it/[Zeitschrift f\umlaut/[u]r Angewandte Mathematik und Mechanik], 
Vol. 62, No. 8, 1982, pp. 383-390. 

64. V.I. Fabrikant,  S.V. Hoa and T.S. Sankar, On the Approximate 
Solution of Singular Integral Equations.  
\it/[Computer Methods in Applied Mechanics and Engineering], 
Vol. 29, 1981, pp. 19-33.

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 15:02:55 GMT

Department of Mechanical Engineering<
1455 De Maisonneuve Blvd. West<
Montr\aigu/[e]al, Qu\aigu/[e]bec  H3G>1M8<
Canada
<
Tel.>(514)-848-3159 >>>FAX: (514)-848-3494
< 
Bitnet address [email-masked]

To: addressees of my first letter
~From: V.I. Fabrikant

Dear Colleague:

I have received a letter from Vice-Rector, Academic (Appendix 1) which she 
feels necessary to bring to the attention of everyone who had received my
first letter. Since my letter was sent to more that 40 individuals, I feel 
morally obligated to help her by sending the letter to everyone concerned. 
Please print this letter and show it to your friends and colleagues. If you
did not read my first letter, you do not have to read this one either.

Some comments are in order.

1. I am unaware of any document stating that E-mail can not be used for 
transmitting information related to CUFA. Unless and until such a document 
is produced, I would advise Dr. Sheinin to refrain from using the word 
"misuse", without a proper justification. 

2. The University, as well as "persons affected" are very welcome to sue me 
for libel. May be, this is the only way for the truth to come out. 
Someone has asked me if I am afraid that the "persons affected" might hire
someone to stage my "accidental death" or to frame me in some kind of a crime. 
Well, I am no longer afraid of anything or anybody. We all have to die one
day. Whenever I die, I shall die an honest person. I just wonder, how many
administrators can say the same about themselves. Gandhi considered jail 
as a must for an honest person. I am prepared for that too. 
I just regret that I put up with all this filth for twelve years. 
Make no mistake, I am dead serious in what I am doing. I can not fight 
all the crooks in the world, but I shall not rest until the bogus 
scientists in this university are exposed and the Justice is served. 

Someone told me that I should have waited quietly till I get the tenure, and
then start fighting. Well, that might be more prudent, but that would not be
me. I do not fight from hiding, I fight in the open, and face to face. This is
why I include in Appendix 2 a copy of my letter sent to the Members of the
Board of Governors. 

Realizing that anything can happen when big sums of money are involved, I have
decided to make public additional documents (Appendices 4, 5, 6). Some are so
shocking that one has to see them to believe. The first prize goes to the
minutes of the secret Meeting of "senior" members the Department of Mechanical
Engineering (Appendix 4, Exhibit #9). Even Soviets did not go that low: when
they denounced Sakharov, he was invited to the meeting. As ridiculous as the 
document is, it is easy to understand why people like Hoa or Xistris signed
it: both had received several papers from me to which their contribution was
zero, so they were prepared to do anything to scare me so that I keep quiet. 
It was more difficult to explain why people, like Habashi, would sign it. This
is why I have requested the workload information, and this is why CUFA refused
to provide me with one, but what I have is sufficient. If one looks at
Habashi's workload for this year, it seems normal: four courses, until one 
realizes that MECH 464 and MECH 612 are not two different courses but the same
one, and given to the same group. So, he has one course remission, (and may be
some other favors) and he is prepared to sign anything what the Dean or Chair
ask him to sign. The main difference between Soviets and Canadians: Soviets
did dishonorable things because their life or freedom was in danger, Canadians
do the same when they are afraid that they might get $10 less in the next
salary raise. And it was quite an experience to see Rakheja's signature
there, he pretended to be my friend, just look how disgusted he was by
dishonesty of S. Sankar (Appendix 3). He still has not bothered to explain his
actions. Look at Exhibit 6.1 (Appendix 4) where T.S. Sankar claims to be
"incensed". Well, he still has not filed his complaint which is the best proof
that I was right. For more detailed criticism of Appendix 4 see Appendix 5. 

The Department plans to introduce a plaque of fame. I suggest to put a plaque
of shame and engrave there the minutes of their secret meeting.

One might find it difficult to comprehend how the DPC evaluation of my work 
(Appendix 5, Doc. 1) gave me highest mark for excellence, and the same people,
analyzing the same file, have recommended that I be fired (Appendix 4, DPC 
"reasoned" report). Only people with total lack of integrity can sign such 
self-contradictory documents. Explanation itself is very simple: praising
documents were signed when Swamy and Co. thought that I was not going to blow
whistle on them, bad documents were signed when the opposite was true. 

3. My accusations, as serious as they are, do not represent something new
neither to the Administration, nor to the community. Everyone knows about them 
(and much more than what was said) and everyone keeps quiet. I am the only 
one who dared to speak openly. Here are just a few examples. Everyone knows
that Dean Swamy  has not written "his" book, it was written by Thulasiraman, 
who in exchange had got an appointment as a Full Professor of .... Mechanical 
Engineering, though he is a specialist in Electrical Engineering. How could
this happen? Very simply: T.S. Sankar was then the Department Chair, and as
Swamy himself once mentioned to me that they were "like a family", the whole
thing was arranged in a "family" manner. It is "you scratch my back, and I
scratch you back" relationship which prevails in this university.

Everyone knows that Swamy's contribution  to the majority of "his" about 
four hundred(!!!) publications is zero. The number itself is obscene to
everyone who is involved in scientific research and knows how difficult it is 
to write just one paper.  I know, first hand, that over 50 papers
(to which his contribution was zero) were provided to him by Drs. Roytman and
Plotkin. I have personally included him as a co-author in two papers and three
conference presentations, and he does not understand a single thing in any
of them. 

I have counted total of 16 single-authored papers (about 4% of total 
publications), 12 of them published between 1962 and 1966. His last paper 
was published in 1977 when he became Dean, (of course, this is just a 
coincidence) after that there was not a single single-authored paper. 
His name goes first in less than 1 out of 10 publications. If one assumes 
that Swamy made major contribution to all of them (which is not the case 
in at least 14 of them provided by Roytman and Plotkin, and it is very 
doubtful in the case of co-authorship with graduate students), 
we still have over 90% of "his" publications where his contribution
was "not major", and this person is a Fellow of at least 9 Learned Societies. 
Something must be very wrong in the peer review process!

One reference is so revealing that it deserves to be presented in full:
J.L. Brown, J. Delansky, E. Plotkin, L.M. Roytman, M.N.S. Swamy,
"Stability test for multidimensional digital filters", Electronics Letters, 
Vol. 17, 1981. This is a one-page(!) paper, and 5(!) co-authors. 

Everyone knows that T.S. Sankar has not written a single research
paper of his own, at least, for as long as I know him, just because he is not
capable of doing any significant research of his own. Recently I have received
by  internal mail copies of several of "his" papers with others, with 
handwritten notes indicating the names of real authors. This
means that people do know and do care about honesty, they are just too afraid
to talk about it openly. Well, I am going to be their spokesman. We have 
a bogus scientist T.S. Sankar as President of Canadian Society for Mechanical 
Engineering and Fellow of several Societies, and we have Dean of the Faculty 
Swamy - Fellow of numerous Societies and "honorary" co-author of books and 
incredible number of papers. 

4. Dr. Sheinin had implicitly asked me to substantiate my accusations. 
Here we go. 
a) The contract "Study on liquid tanker stability" was awarded in
1985 by DSS on behalf of Transport Canada to a private company S&S Inc. 
(S&S is an abbreviation of Seshadri Sankar) in the amount of $225,000 for 
three years. Additional funding was provided in 1988-1990. The contract 
number is 14SD T8200-4-4584 (OSD85-00055). The work was done 
by graduate students Ranganathan and Popov. Ranganathan was supervised by 
Dr. Rakheja (see Appendix 3), Popov did his job independently, since none of 
his official supervisors (S. Sankar and T.S. Sankar) is familiar with 
fluid dynamics. Comparison of the final report with Ph.D. dissertation of 
Ranganathan proves the point: the final report is an abbreviated version of 
the dissertation. The thesis defense took place before the final report was
ready. 

This is a copy of the title page of the final report:

                                      TP 10690E

            LIQUID TANKER STABILITY

                 Prepared for
        Transportation Development Centre
        Policy and Coordination Group
        Transport Canada

                 Prepared by
                S & S  Inc.
               Montreal, Quebec
                  and
            CONCAVE Research Centre
       Department of Mechanical Engineering
            Concordia University
            Montreal, Quebec
             Nov. 1990
(end of quote)

This is a classical example of conflict of interest: owner of a private
company collaborates with a research centre where he is a Director. 
The address of S&S Inc. is given as 4476 Ste-Catherine St. W., Suite #102
Montreal, Quebec H3Z 1R8. This is Sankar's condo which is rented to somebody
else. A nice way of doing business: you do not have to borrow money
to make an initial investment, you do not have to rent office space: your
domicile is a good address for your company, you do not have to hire employees
and to pay their salaries, the university does it for you, you will never 
go bankrupt. You do not have to work on the contract either, your only job 
is to count profit, is not life good?

Yet another contract "Development of vehicle dynamics expert systems" in the 
amount of $444,121 was awarded to S. Sankar's private company CIE-TECH  in 
1990 by DSS on behalf of Transport Canada. The contract number is 
16SD-T8200-8-8584/01. If one wishes to verify that CIE-TECH belongs to 
S. Sankar, it can be done by phone, just dial 873-5324. Again, it is the
CONCAVE Center which does the work, and this is also a conflict of interest
situation.

b)The fact that T.S. Sankar was "honorary" co-author in all my publications 
was well known. Here is a quote from my conversation with Hoa in early 1988:

Fabrikant: I mean, if you are called to testify, and I put you a question
about the papers I have written: "What was the contribution of T.S.[Sankar]?"
<<
Hoa: He did not contribute, except for the fact that he paid you. (Laughing)
(end of quote)

Hoa has "forgot" to mention that his own contribution to my papers was exactly
the same: both he and Sankar contributed to my salary which was at that time 
$7,000(!) per year.

In the quote below (summer of 1988), T.S. Sankar admits himself that his 
contribution to my papers was zero:

Fabrikant: ............... You mentioned several times, "we were doing", 
"we were investigating", we do this, we do that. I am kind of wondering, 
how do you feel when you see in print "Method of Fabrikant, Sankar and Swamy"? 
What is your internal feeling? 
<<
T.S.>Sankar: What do you mean: "What is your internal feeling?" 
<<
Fabrikant: OK, let us call a spade a spade. What was your contribution to that
method?
<<
T.S.>Sankar: Which one?
<<
Fabrikant: Fabrikant, Sankar and Swamy, remember, I gave you a copy? (I refer
to the paper by Love et.>al.,>entitled "On the method of Fabrikant, Sankar and
Swamy ...") What was your scientific contribution to that method?
<<
T.S.>Sankar: I do not know, some of these things we discussed ...
<<
Fabrikant: Discussion is not a contribution. Contribution is contribution, and
you know this better than anybody else. Could you name at least one single 
paper published, I understand that I have given you 16 papers, and you did not
overpay me, and at least 18 conference presentations, in the best journals 
around the world, and, as I mentioned it to you, the papers are bound to
become classic, and they are, little by little. I can show you a paper by Rice 
(T.S.>Sankar tries to interrupt). Would you agree, that actually none of
the papers published has any scientific contribution of yours, whatever? 
Would you agree with that?
<<
T.S.>Sankar: Let me tell you. People have short memory. As long as this is
fine with them, they do not mind establishing exactly what they have done, 
and what others have not done. When I hired you, part time, when you came to
me, I hired you ...
<<
Fabrikant: You are not answering my question.
<<
T.S.>Sankar: Listen very carefully. I could have asked you to work on the
problems that I was trying to do, in which case I would have asked you to come 
and report to me, in which case it would be my contribution, and you would be
a work servant, paid to do what I asked you to do. The very fact that I gave
you the freedom to do the things that you thought were best, now you are
asking me: "What was your contribution?" I can even write letter of 
retraction that I have no contribution.
<<
Fabrikant: I don't ask you to do this.
<<
T.S.>Sankar: No, no, no, I will do that, but you have to remember one thing, 
if I wanted to do the way I wanted, I could have done it, in which case 
your contribution would be zero, except that I would pay you to do certain 
things. Now, what I did, because I always considered you, even from the
beginning, when you told me you worked with Bolotin, I always considered you 
as a colleague, and if you felt comfortable, you said you have some new
approaches, I said: "Go ahead, do it".  Did I, at any time, ask you to put
my name on any of your papers? Say, any time I asked you, I want my name? 
I do not want your papers. You did it voluntarily. So, do not do it like
giving some charity and saying: "What did you do for me?" You did it
voluntarily, and this point has to come out. You did it voluntarily, I did not
at any time pressed you I needed any part in your papers. But I could have
done something else. I could have asked you to work on the problems I was
interested in, in which case it would be my contribution, and you would be
like everybody else, just a worker, like a computer programmer. I could have
done that. But I gave you full independence, I treated you like my colleague,
my equal, whenever you came to discuss with me, I said it looked fine, it was
you who went out and put my name on your paper. The only time when I asked you
to put somebody else's name on your paper, Xistris came and requested: "I 
will support this guy, I need some publications". And I asked you: "Could you
put Xistris?" Never, I asked you ... You are talking to a very proud person,
OK? And I have established myself in this world ...
(end of quote)

T.S. Sankar could not possibly use me as a programmer, as he claims in the 
quote above, because he did not do any research of his own, he could not 
even pose a problem. Hoa, at least, did pose a problem which he did not 
know how to solve, and I have solved it.

The most repugnant part of what is politely called "honorary" authorship, and 
what I call "scientific prostitution", is that T.S. Sankar never explicitly
asked me to put his name on my papers, but I knew very well what will happen 
to me if I don't. Here is what happened when I stopped including T.S. Sankar 
in their own words:

T.S. Sankar: Seshadri called me (beginning of 1988) and asked me: 
"The contract for the people is coming to an end in June, what do you want
me to do with Fabrikant?"
(end of quote)

This is the way the slave owners talk about their slaves. As a result of their
conversation, this is what S. Sankar told me later, when he tried to extort 
papers from me and realized that I was not going to include him in my papers:

S. Sankar: .....................................So, in the present situation,
in order to be fair to you, we will have one more year, I do not want to have,
because I have known you, I feel responsible, in the sense of the human nature,
and because of that, I am prepared to make a recommendation to the appropriate
body, because appropriate body acts on a recommendation, to the appropriate
body, that you would have contract for one more year, up to 1989, at which time
the position will be terminated. (Fabrikant tries to interrupt) I am talking
one thing at a time, let me finish with that, and then we will come to the
other aspects. So, at which time it will be terminated, and I also would like
you to go and talk to T.S.>(T.S.>Sankar), before you go and talk to anybody
else. After we talk, go and talk to him, and then I cleared in my mind, I spoke
to a few other people, because he is an immediate person, who knows you more
than anybody else, OK, and then I thought about it, I wanted to make this, I
conveyed to T.S.>also about it, this is what I would like to have, so, it will
be one more year, nothing, no problem, and it will be terminated at the 31 of
May, 1989. 
(end of quote)

When confronted, T.S. Sankar denied everything:
Fabrikant: Seshadri mentioned several times, that you are well aware of
everything ...
<<
T.S.>Sankar: I am not aware of anything. ...................
(end of quote)

This was a breach of contract. My contract stipulated that in the case of
positive evaluation (and it was positive) I should get a two-year 
reappointment. I tried to complain to the Chairman Dr.>Osman, and he only 
told me that all this was between me and S.>Sankar. My conversations 
with other Full Professors in the Department were of similar nature. 
Professor McQueen, who is well known for his "fearless" fight for freedom 
and democracy in South America, got pale and started stuttering. I have never 
met a person more false and hypocritical. It seems much easier to fight 
for justice thousand miles from home then to do the same in your own home. 
If all the fighters for justice in South America are of similar moral 
qualities, one should not be surprised that they still do not have any. 
Professor Lin just asked me: 'What does the Chairman think about it?' And there
was no way for me to find out what does Professor Lin think about it. It seemed
incomprehensible to me: both are tenured Full Professors, they had absolutely
nothing to be afraid of, nevertheless they were afraid, probably more than
Sicilians were afraid to speak against mafia. 

I went to Dean Swamy and told him to fix the situation himself, otherwise I
would have no choice but to go outside the Faculty. This threat got an
immediate effect: next morning I was called by Chairman Osman to his office,
and it was a very different Osman, now he was fully involved in my dispute with
S.>Sankar, and he was completely on my side. I have got the two-year extension
of my contract but it was clear to me that the fight was far from over. 

In December of 1988 I have asked S.>Sankar if he would support my promotion to
Research Professor. He promised to help and said that we need to talk. I
already knew what this talk would be about, and I was right: he again asked me
about my contribution to his group. This time I have answered point-blank that
I was not going to include him or anybody else in my work, ever. And of
course, I did not get any promotion. This time I have decided to complain to
the Rector hoping that he would protect me from extortion. I was wrong again.
The Rector refused to talk to me, I could only tell my story to his Assistant,
Dr. MacKenzie, but she pretended not to believe me and refused even to ask 
both Sankars and Swamy whether what I was telling was truth. The material 
proof, which I had, was also disregarded. 

I believe, by now Dr. Sheinin regrets that she asked me to substantiate. 
Well, I have much more, Dr. Sheinin, just ask for it! I shall be happy to
oblige next time.

5. I have received yet another letter from Dr. Sheinin (Appendix 1a). This 
letter might look strange in view of the following facts: in 1990 she received 
from the Faculty recommendation for my promotion to Professor (Doc. 9 and 10,
Appendix 5), and she just ignored it, I was not refused the promotion, and I
was not promoted either; in June of 1991 I was awarded prestigious "Poste 
Rouge" award from the National Research Council of France (100,000FF for four
months), I was not allowed to accept the award; she denied my request for
sabbatical (see for details my letter in the Link, Jan. 17), and I could
continue the list of lawless actions. Why did she do all this?  Because I
am the only one in this university (and, probably, in the whole country) who
stood up against the system of fraud and extortion in scientific research. 
I am a great danger to such people like Osman, Sankars and Swamy. If everyone,
like I, would refuse to include them in the research work, then everybody
would understand that they are bogus scientists, and their power and money
would disappear. 

Since I was dangerous, they have decided to eliminate me. But how this could
be done legally? They could not fight me in research - I am a world class 
scientist, they could not fight me in teaching - my evaluations are in top 10%, 
so they had to invent something, and they did. They know how everyone hates 
violence, so they have decided to use this, but they needed facts that I am 
violent or potentially violent, like threatening someone. This is the main 
reasons for all the lawless actions: they figured out that the more lawless 
the action, the greater is the probability that I loose my temper and do 
something outrageous. In view of this all seemingly senseless actions 
(like ambush by the DPC members or calling police to arrest and search me) 
become easily explainable: they try to destabilize me psychologically and 
to damage my reputation, so that nobody would pay much attention to my 
accusations. Well, it is about time to understand that all these attempts 
are total failure. The tactics of "stick and carrot" (Appendix 1 and 1a) 
will not work either. I would advice Dr. Sheinin to try, for a change, 
an honest approach: apologize for previous lawlessness and rectify it, 
and start respecting Collective Agreement - this might work. 

My only crime is my honesty, and this is the worst possible crime in this
university. If you sexually harass you employees, CUFA will support you all
the way, if you are trying to be honest, even CUFA does not support you. I am
not saying that the alleged harasser should not get all legal support from
CUFA, quite opposite: this is what the union is all about - protection, and
this is what the dues are paid for. I understand that women complained for
many years, well, who was the administrator who ignored those complaints? Why
is not he on trial? He is not less guilty than the harasser. Had he reacted
then, one warning, probably, would be sufficient, and nobody would need to be
suspended, and women would not need to suffer for so long.

This university needed a woman Vice-Rector, so that women be protected. What
kind of Vice-Rector is needed to protect honest people?

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 15:03:43 GMT

APPENDIX 1

13 February 1992

Dear Dr. Fabrikant:

Your letter addressed to "The university community", dated February 9 1992, 
which you transmitted to approximately forty individuals via the University's 
electronic mail system has been brought to my attention. 

I must advise you that it is a misuse of University property to communicate 
in this manner your dispute with the Concordia University Faculty Association, 

on what is essentially an internal matter largely related to the
administration of CUFA. 

I must also advise you that you have made some very serious allegations 
against
your colleagues which, if unsubstantiated, expose you to further action
against yourself, either by the affected persons or by the University. 

I shall forward a copy of this letter to all the individuals who, as far as I
am able to ascertain, have received your transmission. 

Yours sincerely,
(Signed)
Rose Sheinin
Vice-Rector, Academic

APPENDIX 1a

13 February 1992

Dear Dr. Fabrikant:

I was pleased to read of your success in being awarded a research grant on the
topic of 
         Interaction between an Arbitrary Point Force and a 
         Flat Elliptical Crack

    and would like to offer you my congratulations on this achievement.
Indeed, such recognition by your peers must make you very proud and rightly
so. Please accept my best wishes for the future.
 
Sincerely yours,
(signed)
Rose Sheinin, Ph.D., DSc., D.Hum.Lett., F.R.S.C.
Vice-Rector, Academic

APPENDIX 2
<<
Montr\aigu/[e]al, February 14, 1992<
<<
Dear XXXXXXXXX:
$p
This is to officially inform you, as a  Member  of  the  Board  of Governors 
of 
Concordia University, that I have evidence that the Director of CONCAVE Center 

Dr.>S.>Sankar is in the position of conflict of interest. Here is just one
fact: 
in 1985, S.>Sankar obtained a contract from Transport Canada for 
his private company S&S Inc. in the amount of $225,000. Additional money were
allocated in 1988-1989 and 1989-1990. Part of it was subcontracted to his 
brother T.S.>Sankar. None have made any technical contribution to the 
work. The work was done by other members of CONCAVE and graduate students 
paid by the university. I can present proof of other incidence of conflict of
interest. I have also evidence that Dr.>S.>Sankar's scientific contribution to
all joint publications with Drs.>Rakheja and Ahmed was zero.
$p
Rector knows about all this but prefers to cover it up. I should be grateful
if you initiate an investigation of these facts. 
<
Thank you in advance. 
<
                               $t10 Yours Sincerely,
                               <<<<
                               $t10 Dr.>V.>I.>Fabrikant<<<
Department of Mechanical Engineering<

Appendix 3

Parts of Transcript of the conversation with S.>Rakheja, September, 1990
<<
(In a previous conversation, Rakheja told Fabrikant that the contract
"Study on liquid tanker stability", in the initial amount of $$225,000 was
awarded to S.>Sankar's private company S&S Inc.)
<<
Rakheja: ....
And, apparently, what was initially awarded, was extended, to another 
phase, and to another phase, and so on.
<<
Fabrikant: And it should be published, whenever it is extended too?
<<
Rakheja: That's right, that had to be published under renewed contract, 
and extension came out in 1988-1989.
.....................................................................
<<
Rakheja: Let me tell you one thing first. One minute, let me close the door. 
OK, I want to mention one thing. Apart from Seshadri, Tom Sankar, and 
myself, nobody has this information, this is well known. 
<<
.................................................................
Rakheja: OK, look, if this information is ever to be released, OK, it is going
to be released in a court, not here-there, OK, simple as that.
<<
Fabrikant: And not by me, essentially, I hope.
<<
Rakheja: No, we will do it together in the court.
<<
....................................................................
Rakheja: ............................ I have given you the primary
source: all the other contracts are also listed in DSS (Department of Supplies 

and Services). If the worse comes to worst, I have given you a clear path 
to where get the information, DSS has everything listed.
<<
..................................................................
Rakheja: All the government contracts are listed there. Industry ones, 
of course, they do not get listed there, but they are little ones. 
<<
....................................................................
Rakheja: ........... I want to give you one information, so that I am out of
it, and you can build the case, just like you did not have information from
me. In case ... 
<<
Fabrikant: Aha, aha.
<<
Rakheja: You know, Audrey's (Williams) office sends out Research Bulletins
every couple of months where all the awards are listed? If you have those
Bulletins stored anywhere, I have them anyway, you put those against the DSS,
number one. Put those against the Progress Report you have, OK? You can 
find out which ones are reported by the Research Office, and which ones
are not reported by the Research Office, and whatever is not reported by the
Research Office, is a private contract, simple as that. 
<<
Fabrikant: Aha.
<<
Rakheja: So, I have given you a route, a simple route, so I can be out of it,
you can hit your bases, and once you find that, you can always call Research
Office and get the further information. 
<<
Fabrikant: Aha.
<<
Rakheja: So, that makes it more official with me, with me, as if I am 
not supplying any information. 
<<
.......................................................................
Fabrikant: .......................................... But as far as
Bombardier goes, how on earth would I be able to prove that the contract is
awarded to a private company if, for example, here ...
<<
Rakheja: It was reported in the Progress Report, and the Research Office has
no information on it. 
<<
..................................................................
Fabrikant: ......... why would he (Swamy) support him (S.>Sankar) that way?
<<
Rakheja: You see, it is politics.
<<
Fabrikant: It is what?
<<
Rakheja: It is politics. Swamy has a whole lot of meetings, Swamy wants to
push something, he needs the support of certain people, he has got certain
people within the faculty, who, it does not matter what Swamy wants to do,
they will support him.
<<
Fabrikant: I see.
<<
Rakheja: So, Swamy, in return, like you scratch my back, I'll scratch your 
back, that kind of things.
<<
............................................................
Fabrikant: Now, S&S was the first one (the name of a private company
founded by S.>Sankar), and the second one was SANCON or CONSAN, what was the
second name?
<<
Rakheja: OK, just a moment, please. That is Tom Sankar's?
<<
Fabrikant: Yeah, S&S.
<<
Rakheja: No, S&S is Seshadri Sankar.
<<
Fabrikant: Aha, OK.
<<
Rakheja: Second one, you were saying, was Tom Sankar's. OK, just one moment,
please.
<<
Fabrikant: OK.
<<
Rakheja: (after a while) Hi, Valery, I am trying to find that one I showed
you, here it is: CIE-TECH is another one.
<<
.....................................................
Rakheja: That you will find in 1989 DSS issue. 
<<
...................................................
<<
Rakheja: ................. The other one is CANSAN, C, A, N, S, A, N.
<<
...............................................................
<
Rakheja: Look, the information you are collecting, I think, it is a good idea
to have the information ...
<<
...........................................................
Rakheja: .......................... You know, looking at the ethics
itself, I feel morally obligated to expose these things.
<<
...........................................................................
Fabrikant: OK, good. By the way, irrelevant stuff, how to make a contact with
those in DSS? Because I have quite significant results in which they might be
interested in. The only thing, I am kind of puzzled, I think, again, I don't
know, that there must be need to give them kickbacks to get the contracts. Is
this, kind of, more or less correct assumption?
<<
Rakheja: It is, usually, the case, OK? It is very usually the case. 
.......................................This is usually the case. 
What you are saying is true: to get a contract out of CDC or DSS, this is
usually the case, that you have to, kind of, make the officer, you are dealing
with, kind of a partner, unofficial partner, and otherwise it does not work. 
As a result, what has happened, was couple of papers we published, this guy 
who was the delivery officer of the contract, he has not done any part of it,
his name (L.>Sabounghi) was added to the paper. OK? Now, that may be one 
way of a deal, that we will provide your name on the publications, OK? 
And other than that, I am not aware of anything, if there is another part 
of the deal. This was possibly one part, one side of the deal, that we were 
supposed to put his name on the papers, which we did couple of times. 
<
..............................................................
<
Rakheja: I am kind of busy doing a big chapter for one of the books, and ...
<<
Fabrikant: Oh, you are writing a chapter for a book!
<<
Rakheja: Yeah, yeah, this is one of the encyclopedia.
<<
Fabrikant: Oh, it's very good, because it is, kind of, well, it is a book
contribution, it is also important. 
<<
Rakheja: Yeah, yeah, I had this invitation last year, now the deadline has
come, another ten days, and I started only last week. 
<<
Fabrikant: And it will be yours, without any co-authorship?
<<
Rakheja: Ah, unfortunately, not. The work is the same as the contract, OK,
this chapter, I was invited to submit a chapter on that contract work. In the
community it is seen as I am the one who is doing the work, because the
publications are basically in my name, and I have been associating myself with 

SAE(?) Dynamics Committee where I have brought up a number of these things,
and through that contact I have been recognized that I am the guy who is doing
the work, and they invited me, however, the contract is in his (S.>Sankar)
name, and the graduate student was a "joint" effort ...
<<
Fabrikant: So, you have to include both of them?
<<
Rakheja: No, no, no, just Seshadri.
<<
Fabrikant: Just Seshadri ...
<<
Rakheja: Yeah.
<<
Fabrikant: At least, he goes second or he goes first?
<<
Rakheja: No, he goes second. I don't do that any more. 
I don't do that any more. 
<<
Fabrikant: Yeah?
<<
Rakheja: Second or third, that's it, but not first, if I am writing it. If a
student is writing it, then OK, fine, do whatever you want to do.
<<
....................................................................
Rakheja: ................... As a matter of fact, Ahmed has recently
started working with me, OK, which Seshadri does not like it at all, OK,
because, you see, Ahmed, he (S.>Sankar) was using him right and left to do odd
things, OK, I told him: "What the hell you are doing?" He is a capable guy,
very smart guy. Two months ago, we started a few projects jointly, took couple
of students jointly, we already sent out two papers together. This summer has
been productive for us, because, basically, we started working this
summer.
<<
Fabrikant: Without Seshadri?
<<
Rakheja: Without Seshadri.
<<
Fabrikant: He does not know about it yet?
<<
Rakheja: He is aware of it, because whenever he came down to see us, we were
together, and, kind of, discussing, and ...
<<
Fabrikant: Yeah, but he knows that you sent out papers without him?
<<
Rakheja: No, he does not know it. He does not come scare me any more, he knows
that I do not get scared. He can't scare Ahmed, he told Ahmed: "I know, you
guys are working on something, you should come and discuss with me, and we
should put a joint effort".
<<
Fabrikant: Aha.
<<
Rakheja: So, he, kind of, indirectly sent us a message: "Ok, you guys, keep
doing your work. Just mention to me, and that's enough, and put my name".
<<
.......................................................................
Fabrikant: Well, I had a graduate student too. Who, do you think, read his
thesis, and who corrected it?
<<
Rakheja: Of course, you did, I know. So, if they (S.>and>T.S.>Sankar) 
have a joint supervision, second guy is always going to do it. I have done it
too, OK? And they have hardly ever looked at it. ................

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 15:04:34 GMT

Appendix 4

CONCORDIA UNIVERSITY         DEPARTMENT OF MECHANICAL ENGINEERING

November 18, 1991

TO:       Dr. M. N. S. Swamy, Chairman, Faculty Personnel Committee
          Faculty of Engineering & Computer Science
FROM:     M. O. M. Osman, Chairman, Department of Mechanical
          Engineering

            Re:  Reappointment of Dr. V. I. Fabrikant

I am forwarding to you the dossier of Dr. V. I. Fabrikant submitted
by him for consideration for reappointment.  I am also attaching
the reasoned report containing the recommendation of the Department
Personnel Committee.

encls
cc:  Dr. V. I. Fabrikant
     Members of Department Personnel Committee

CONCORDIA UNIVERSITY         DEPARTMENT OF MECHANICAL ENGINEERING

      Department Personnel Committee (DPC) Reasoned Report
        on its Recommendation concerning Reappointment of
                       Dr. V. I. Fabrikant
Preamble:

Prior to June 1990, Dr. V. I. Fabrikant was a Research Associate
Professor hired under the program d'actions structurantes with
research as his main workload.  Upon the successful completion of
d'actions structurantes program, the DPC made a positive
recommendation concerning the appointment of Dr. V. I. Fabrikant to
a tenure track position at the rank of Associate Professor,
effective l June 1990.  The DPC's recommendation was based mainly
on Dr. Fabrikant's research performance and a limited component of
teaching.  Despite this recommendation and the fact that his
previous contract of 1988 entitled him to use all his years of
service at the university towards tenure consideration, the Vice-
Rector Academic made an offer of probationary appointment with a
condition that he would be eligible for tenure consideration only
after three years of service from l June 1990.  Our interpretation
of his contract is that Dr. Fabrikant's appointment as an Associate
Professor was a new appointment because the contract stated that he
was only eligible for tenure after 3 years, meaning that his
previous years of academic service in the University would not be
counted.  The fact that he applied for a Faculty Research
Development Program (FRDP) grant as a new faculty researcher,
confirms that he also understood that his appointment was a new
appointment.  In accepting the 1990 offer of appointment, Dr.
Fabrikant compromised on his original demands and accepted the
offer which included this major change in the condition of tenure
eligibility.

Since the time Dr. Fabrikant began his association with Concordia
University, many members of the university community have been
subjected to his allegations, offensive actions and disruptive
behavior which interfered with the normal operation of their work,
details of which are elaborated on in other parts of this report. 
Further, from the time of his probationary appointment, Dr.
Fabrikant has shown a pattern of repeated attempts to evade his
teaching responsibilities, the details of which are also presented
later.

When Dr. Fabrikant was appointed in June 1990, the DPC had made its
recommendation on his previous performance which was mainly his
research activity.  At this time of considering Dr. Fabrikant's
contract renewal, the DPC is assessing Dr. Fabrikant as an
educator.  It should be noted that the membership of the DPC at
this time of contract renewal is the same as the membership which
made the recommendation for Dr. Fabrikant's initial probationary
appointment in June 1990.

          ASSESSMENT OF DR. FABRIKANT'S PERFORMANCE FOR
                  HIS REAPPOINTMENT APPLICATION

For the purpose of reappointment, the DPC assessed Dr. Fabrikant as
per the collective agreement under Article 14 "Reappointment and
Promotion of Faculty."

In light of the preamble outlined above, the DPC made its
assessment based mainly on Article 14.01 and in particular on the
second paragraph which states, "The evaluation of full-time faculty
shall be based upon the consideration of professional competence
and potential for fulfilling academic responsibilities as defined
in Article 16."

Herein Dr. Fabrikant's professional competence and potential for
fulfilling academic responsibilities will be examined in detail as
follows:

l.  Professional Competence:

While the professional competence of a professor not only includes
his (her) capacity to teach and to carry out research activities,
it also has bearing on his (her) ethical and moral conduct, his
(her) professionalism as an academic/educator, his (her) role model
for students to emulate, and his (her) ability to gain respect from
students, colleagues and the public.  Peer judgment is the tool
with which these qualities are assessed, and the lack of these
qualities, especially if they interfere with the performance of
other members of the University and with the department in
achieving its objectives cannot be tolerated and must be seriously
taken into consideration in evaluating professional competence.

Over the past several years, Dr. Fabrikant has constantly made
allegations and harassments to many members of the University
community.  The details of these are outlined as follows:

1.   A letter from the then Chairman of the Department of
     Mechanical Engineering to the then Vice-Rector Academic both
     of whom indicated certain questionable and implied individual
     behavior patterns of Dr. Fabrikant.  (Exhibit #1).

2.   Correspondence relating to Dr. V. Fabrikant and Manager,
     Purchasing Services.  (Exhibit #2.1, 2.2).

3.   Additional correspondence related to the said letter in item
     2.  (Exhibits #3.1, 3.2, 3.3 and #4).

4.   Many persons inside and outside the university have been
     subjected to harassment, threats, blackmail and allegations by
     Dr. Fabrikant.  Many of the above persons can testify to this
     statement.

5.   Most recently, on October 14, 1991, Dr. Fabrikant wrote a
     letter in which he accused a faculty member of using grant
     funds to pay someone else to teach his assigned course. 
     (Exhibit #5.1, 5.2, 5.3).  The faculty member concerned wrote
     a letter indicating that Dr. Fabrikant lied and has committed
     slander (Exhibit #6.1, 6.2).

In addition to the above, Dr. Fabrikant constantly showed bad
judgment.  Following is one example (Exhibit #7).  Dr. Fabrikant
wrote a letter dated October 2, 1991 to the Chairman of the
Department in which he requested to purchase release from teaching
duties, (2 courses in Dynamics for the next semester) using the
FRDP grant he recently received from the university.  Upon receipt
of Dr. Fabrikant's letter of October 2, 1991, the Chairman of the
department telephoned Dr. Fabrikant and advised him to withdraw the
letter since it would reflect bad judgment on his part.  Dr.
Fabrikant replied "Are you trying to scare me?  I am not scared. 
I wrote a letter, and I want a written reply".  Later, he insisted
again and again for an apology and continued to challenge the
interpretation of the Chairman.

Dr. Fabrikant, in his continual arguments to purchase release from
teaching, wrote a memo on October 14, 1991 (Exhibit #5.1, 5.2,
5.3).  This memo contained an unfounded accusation of a faculty
member paying another person from his grant to teach a course
assigned to him.  Further, the memo was circulated to some members
of the department without any identification of circulator.  Part
of this anonymously circulated material included a confidential
memo from the Chairman to Dr. Fabrikant (Exhibit #8).  Because of
the nature of the content of the memo from Dr. Fabrikant (Exhibit
#5.1, 5.2, 5.3), and the circumstances under which this memo was
circulated, the Chairman convened a meeting (Exhibit #9) of senior
faculty members on October 25, 1991 to discuss the content of Dr.
Fabrikant's memo (Exhibit #5.1, 5.2, 5.3).

The DPC's observation of the pattern of behavior of Dr. Fabrikant
outlined above, was confirmed by a part of the motions passed in
the meeting of the senior faculty members of the department on
October 25, 1991 (Exhibit #10.1, 10.2, 10.3), which states:

     ". . . we perceive Dr. Fabrikant's attitude as expressed in
     his . . . letter to be detrimental to the . . . spirit of
     harmonious relationship between department members."

     "Therefore, we strongly urge the department and the university
     to stand up to such practices and to take appropriate action."

Many respected and important people from outside the University
have also been disturbed by Dr. Fabrikant's behavior.  This has
tarnished the reputation of the University.  This has also
interfered with the objective of the department and of the
University in projecting its image of professionalism to the
outside community.

Dr. Fabrikant has maintained that he held professorial positions in
the Soviet Union and that he was unable to get any official
documents to support his claim due to the political situation that
prevailed there all those years.  Considering his lack of
professional competence described above, it is of paramount
importance that Dr. Fabrikant provide proof of his professorial
positions in the U.S.S.R. and his academic credentials, especially
his Ph.D. degree certificate.

2.  Potential for fulfilling academic responsibilities:

After considerable deliberations on Dr. Fabrikant's teaching,
research, and other activities as it would be for any other
professor holding a probationary appointment, the DPC focused on
Dr. Fabrikant's potential for fulfilling academic responsibilities
as per Article 16 of the Collective Agreement, and, in particular
to teaching.

Since the initial probationary appointment, Dr. Fabrikant has
demonstrated lack of interest in carrying out his teaching
responsibilities including engagement in, promotion and enhancement
of the on-going process of curricula development of the department.

Continuous attempts to evade teaching responsibilities are
illustrated below:

a)     Continuous arguments for eligibility for sabbatical leave
although he has been told repeatedly that he is not eligible.

b)     Demand for teaching load reduction to concentrate only on
research despite the Chairman's continual reminders to him of his
teaching responsibility.  The Chairman has repeatedly emphasized to
him that teaching is a very important responsibility of a professor
and that he should not consider teaching as a hindrance to his
academic pursuits.

c)     When he was unsuccessful in persuading the Chairman to
reduce his teaching load, Dr. Fabrikant produced an undated memo
(Exhibit #11), received at the Chairman's office on May 17, 1991,
indicating that a Laboratory for Materials & Structures of Civil
Engineering in France had offered him a visiting research position
with a salary of approximately $4500.00/month.  Dr. Fabrikant
requested a paid leave for four months (Sept. 91-Dec. 91).  The
Chairman denied his request but recommended that he could make
arrangements to go to France in the summer (Exhibit #12).  The
Chairman also suggested to Dr. Fabrikant, if he so wished, that he
could take an unpaid leave.  However, Dr. Fabrikant insisted that
only a paid leave was acceptable, and this was refused by the
Chairman.

d)     In order to help ease Dr. Fabrikant's teaching load, the
Chairman made considerations and assigned Dr. Fabrikant two
sections of the same course "Dynamics" for Winter Term 91, instead
of two different courses.  In spite of such considerations,
however, on October 2, 1991, Dr. Fabrikant wrote a memo to the
Chairman requesting to purchase release from teaching these courses
with his FRDP grant (Exhibit #7).  Upon receipt of this memo, the
Chairman told him that this is unacceptable and if it were
possible, every professor in the department could purchase release
time from their courses even with money from their own pockets. 
The Chairman also reminded Dr. Fabrikant about Dr. Stuart Smith's
recent report on teaching where it was lamented how many professors
neglect the importance of teaching while placing too much emphasis
on research.  The reply of Dr. Fabrikant to the Chairman was "Are
you trying to scare me?  I am not scared.  I wrote a letter and I
want a written reply."  The Chairman was stunned at this abnormal
and illogical reply reflecting bad judgment, especially when Dr.
Fabrikant did compromise at the time of his initial probationary
appointment with respect to the change in the condition of his
tenure eligibility.

e)     In spite of the Chairman's request through his memos
(Exhibits #13, #14.1, and #14.2) to Dr. Fabrikant requesting him to
supply further clarifications related to his teaching and to his
research activity supporting the research focus of CONCAVE
(Concordia Computer Aided Vehicle Engineering) Research Center as
stated in his contract, Dr. Fabrikant did not respond to these
memos within the given deadline.  However, in another memo to the
Chairman (Exhibit #15.1, 15.2), on a different subject, he
described those requests in exhibits #14.1 and #14.2 as "strange
letters", and then he presented his arguments in an incoherent and
illogical manner.

f)     At a meeting on October 25, 1991, the senior faculty members
of the department made a motion (Exhibit #10) which contained the
following statement

          "We perceive the spirit of Dr. Fabrikant's above
          mentioned letter (letter dated October 14, 1991) as being
          idle arguments intended to justify his shirking of
          academic responsibilities, especially with reference to
          purchasing release of teaching time and his eligibility
          for sabbatical"

Based upon the above considerations, and after 8 meetings on
October 17, 25, 28, 30, November 4, 8, 13 and 14, 1991, lasting a
total of over 30 hours of extensive deliberations, the DPC made and
voted by secret ballot on the following motions:

Motion 1:
Dr. V. I. Fabrikant be recommended for a two year appointment from
June 1, 1992 until May 3l, 1994.
     Motion was defeated unanimously.

Motion 2:
Dr. V. I. Fabrikant be recommended for a one year appointment from
June l, 1992 until May 31, 1993.
     Motion was defeated unanimously.

Motion 3:
Dr. V. I. Fabrikant not be reappointed as of l June 1992.
     Motion passed unanimously.

S. Sankar, Chairman                Mo. O. M. Osman, Chairman
Department Personnel Committee     Dept. Mechanical Engineering

S. V. Hoa, Member                  S. Lin, Member
Department Personnel Committee     Department Personnel Committee

cc:  Dr. V. I. Fabrikant
     Members of DPC
     DPC File

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 15:05:22 GMT

EXHIBITS
                                                       EXHIBIT #1
CONCORDIA UNIVERSITY                          INTERNAL MEMORANDUM

TO:       Dr. J. S. Daniel, Vice-Rector, Academic
FROM:     T. S. Sankar, Chairman, Department of Mechanical
          Engineering
DATE:     August 19, 1983

~Subject:  Dr. V. Fabrikant

I thank you for your prompt response to my request regarding Dr.
Fabrikant's promotion to the rank of Research Associate Professor. 
My intention in addressing my earlier memorandum on this question
to both yourself and Dean Swamy was to elicit your reaction both on
the procedure (which in cases such as research faculty positions is
not clearly known) and on the merit of the case.  I now have your
reaction and would be pleased to submit to you, through the Dean,
a documented recommendation.  However, I am very surprised at your
suggestion that Dr. Fabrikant's implied behavior in connection
with NSERC and Center for Continuing Education would have a bearing
on the case.  During the past 16 years of my association with this
institution and in whatever small role I have been able to play to
elevate the excellence of our University to gain wider recognition
from outside, I was always under the impression that we took
decisions on promotions, reappointments and salary merit increases
purely on the basis of scholarly achievements and academic
excellence rather than on the individual's behavior patterns or
our (administrators') personal likes and dislikes.  I hope my
understanding is still valid.

I do not condone the behavior of Dr. Fabrikant.  At the same time,
I do know that Dr. Fabrikant feels strongly that he has been
treated rather unjustly by certain quarters within the University. 
I am not in a position to judge whether his feelings are justified.

My recommendation on Dr. Fabrikant's promotion, although at the
same salary (due to lack of sufficient research funds) is based
purely on his merit as an extremely productive research scholar. 
Although there exists a large probability that he may choose to
leave this University soon, he has made a sizable contribution
during the past two years.  I attach a rough copy of his C.V.
wherein you may note that he received his Ph.D. degree in 1966 and
was an Associate Professor in 1973.  Also he published with us
about 25 papers in the last two years out of which I would term 10
of them as truly outstanding contribution.  I have also taken the
liberty to enclose a few comments from outside experts on his work.

My recommendation was based purely on these achievements and these
alone.  Further, we are on the verge of achieving a major
breakthrough in the solution of a class of diffusion problems which
will considerably affect the scientific thinking not only in the
area of mechanics but also in environmental (ocean and air
pollution) and geotechnical applications.  I would like to, if I
can, keep Dr. Fabrikant with us at least until we complete this
study.

TSS/eh
cc:  Dean Swamy
encls

                                                     EXHIBIT #2.1
CONCORDIA UNIVERSITY                          INTERNAL MEMORANDUM
                                                          2 pages

TO:       Dr. M. Osman, Chair, Mechanical Engineering
FROM:     Mike Stefano, Manager, Purchasing Services
DATE:     June 8, 1988

                         "CONFIDENTIAL"

SUBJECT;  DR. V. FABRIKANT

As you know, Dr. Fabrikant has still not approved the invoice for
the Image Station he received.  He has spoken to me about returning
the Imagen (with no restocking charges) on the basis that Ahearn
and Soper was late in delivering it.  I told him that normally we
could not cancel an order once it was received.  When he would not
believe me I referred him to Paul Dufour, Concordia's Legal
Counsel, who confirmed what I had said.  Since that time Dr.
Fabrikant has been insisting that I produce a "legal quotation"
that will prove that he can't cancel the order.  According to Mr.
Dufour, the law is not that obviously written and it would require
at least a course in elementary business law for Dr. Fabrikant to
interpret it properly.  Neither the supplier nor myself and willing
to wait that long and if this situation persists much longer, the
University will be facing a lawsuit.

I've enclosed copies of all correspondence, with the hope that you
will take the steps necessary to have the bill paid.

Also, this is not the first problem I've had with Dr. Fabrikant,
who seems determined to see the inside of a courtroom.  I am
considering refusing to process any future purchase requests
without a co-signature, but would like some advice from you first. 
Could you let me know where things stand?

MS/cb
Encl:

                                                     EXHIBIT #2.2
                      CONCORDIA UNIVERSITY
                   SIR GEORGE WILLIAMS CAMPUS

Montreal, June 27, 1988

Mr. M. Stefano
Manager
Purchasing Services
Concordia University
Montreal, Quebec  H3G lM8
Canada

Dear Mr. Stefano,

          I believe, you are aware of the Pentagon scandal brewing
in Washington.  I am not interested in starting a similar scandal
in our University, but if the harassment does not stop, I shall
have no choice but to go public.  If I do not hear from you
immediately that the printer is taken back, and the matter is
closed, all the documents will be sent to the student newspapers
and other Montreal media who might be interested to investigate.

                              Sincerely yours,

                              Dr. V. I. Fabrikant
Department of Mechanical Engineering
1455 de Maisonneuve Blvd. West
Montreal, Quebec  H3G lM8
Canada

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 15:06:43 GMT

EXHIBIT #3.1

TO:       Dr. Mo. O. M. Osman, Chair, Mechanical Engineering
FROM:     Mike Stefano, Manager, Purchasing Services
DATE:     July 4, 1988

SUBJECT;  AHEARN AND SOPER - DR. FABRIKANT

As the attached letter from Ahearn and Soper states, Dr.
Fabrikant's refusal to pay the bill for the Imagen Image Station
has resulted in Concordia University being put on credit hold. 
Ahearn and Soper will not be honoring service calls affecting at
least 13 Printronix printers we have on contract as well as a
number of other units where service is on an "on call" basis.

There is no valid reason for this bill to be outstanding.  Legal
Counsel has confirmed this.  Dr. Fabrikant's refusal to honor his
commitments to a supplier will now inconvenience several other
faculties and departments.

Both you and Dr. Fancott have been involved in this and while I
appreciate the efforts you both have made in trying to persuade Dr.
Fabrikant to pay the bill, it appears as though ultimately he will
have to be forced.

MS/cb

c.c. Dr. T. Fancott
     Dr. M. N. S. Swamy

AHEARN & SOPER INC.                                  EXHIBIT #3.2

June 29, 1988

Concordia University
1455 de Maisonneuve Blvd., W.,
Montreal, PQ
H3G lM8

ATTENTION;  MR. MIKE STEPHANO, MANAGER OF PURCHASING

          YOUR P.O. # S-58711
          OUR INVOICE #42150
          DATED APRIL 28/88 for $8,401.72

Dear Mr. Stephano:

We regret to have to bring to your attention that payment on our
above referenced invoice is over due.

Our Terms of Sale is strictly Net 30 Days.  Our Company's Policy,
is that if a payable is over 60 days without a justifiable reason
the Customer is put on "CREDIT HOLD" for Goods and Service. 
According to investigations as there is no cause to withhold
payment, Concordia University is now officially on "CREDIT HOLD".

Attached also is our Invoice No.#PI-7 for interest charges for 30
days amounting to $154.16.

We also take this opportunity to thank you for your patronage, and
trust that the payment problem will be finalized next week.

Yours truly,
AHEARN & SOPER INC.

Pat Pickering,
Credit Manager
Encl.
PP/hdp

                                                     EXHIBIT #3.3
AHEARN & SOPER INC.
                             INVOICE

Sold to:                                Shipped to:
245                                     Concordia University
Concordia University                    2100 Bishop
1455 de Maisonneuve Blvd. W.            Montreal, PQ
Montreal, PQ                            H3G lM8
H3G lM8
ATTN:  MIKE STEPHANO, MANAGER OF PURCHASING

Our order No.  8-01808
Customer Order No. S58711                        Invoice No. PI-7
                                          Invoice date June 30/88

Description:

WITH REFERENCE TO INVOICE #42150
dated APR. 28/88

INTEREST CHARGES AT 2% for JUNE:                   $154.16

                                                       EXHIBIT #4

TO:       Dr. M. O. M. Osman, Chair, Mechanical Engineering
FROM:     Mike Stefano, Manager, Purchasing Services
DATE:     June 28, 1988

SUBJECT;  DR. V. I. FABRIKANT

I'm afraid I've had more than enough.  I've answered all of Dr.
Fabrikant's questions, including providing a copy of Quebec's Civil
Code.  Mr. Dufour has explained the situation to him as well, but
there seems to be no end in sight as to what Dr. Fabrikant wants. 
When Ahearn and Soper agreed to install the unit no charge, he
countered with a demand for a one year warranty.  (A & S won't do
that.  The warranty is 90 days).  He told me he would pay the bill
if you told him to.  He then told you he'd pay the bill if the
Rector told him to.  It appears that he will continue to escalate
his demands at every opportunity.

I enclose the latest correspondence and reiterate that I have
ceased to be involved in this order.  I have neither the time nor
the patience to research the law to prove what is a standard,
accepted business practice.

Ahearn and Soper also advised me this morning that they will be
sending a final notice of payment, after which they will be taking
legal action.

MS/cb

c.c.  Mr. J. P. Dufour
      Dr. V. I. Fabrikant
      Dr. T. Fancott

                                                     EXHIBIT #5.1
                   SIR GEORGE WILLIAMS CAMPUS             3 pages

Montreal, October 14, 1991

Dr. M. O. M. Osman
Chairman

Re:  Your letter of October 9, 1991 accusing me of illegal
solicitation

     One may argue that the grant received should be spent
according to the submitted budget.  This makes sense when the
amount received equals to the amount requested (as it happened with
my grant from NASA), and it does not make sense when the amount
received is less than half of the amount requested (as it happened
with the FRDP grant).  In this situation every grant recipient has
to think how to make the best use of the money received.  First of
all, I have checked, if there was any Concordia Policy document
regulating allowable expenses for FRDP.  There is none.  In this
situation it is logical to consult similar documents of NSERC and
FCAR as well as Collective Agreement.

     The NSERC document states explicitly that the grant recipient
is not bound neither by the proposal nor by the budget, and may
change one or both freely.  the FCAR document lists the expense for
purchase of time release from teaching duties (degagement
d'enseignement) as an allowable expense (Chapter 2, Art. 47).  I
have been informed that Dr. T. S. Sankar paid to another person
from his grant for teaching the course assigned to Dr. T. S.
Sankar.  You would not believe that Dr. T. S. Sankar could do
something illegal or immoral, would you?  My colleague from Tufts
University regularly uses his grant to purchase release from
teaching duties, and he told me that this was widely used practice
in the US universities.  Our Collective Agreement (Art. 8.16.e)
also declares legal the purchase of release time (course remission)
by Association; (Art. 16.14) makes it legal for any member, with
prior consent of the Chair and the Dean.  My letter of October 2,
1991, did just that:  your consent was requested.  Your response
(Re: above) stating that purchasing the release from teaching
duties "is illegal and not permitted under any circumstances" is
misleading, it contradicts to the facts stated above.  It has to be
officially withdrawn, and an apology is in order.

     In the second paragraph of your letter you write:  "For this
reason, I am requesting you to give ... a detailed Report for your
future teaching goals..." linking this to reappointment procedure. 
Your letter does not give any logical connection between my letter
of October 2 and the reappointment procedure.  During our telephone
conversation, you have told me that my letter proves that I hate
teaching.  This is wrong:  using this logic you should accuse
anyone applying for Steacie (or any other similar) Fellowship,
anyone applying for a sabbatical leave, anyone taking Doctoral
seminar as a teaching load, etc.  The normal logic has always
considered release from teaching duties as an honor, as a
recognition by the university of the importance of someone's
research (or other services).  In my letter of October 2, 1991, I
have asked for such an honor because I strongly believed that I
deserved it.  There was nothing improper in my letter of October 2,
1991, and I still stand behind every word in it.

     One can not be very successful in doing a job which s/he
hates.  I love teaching, and it consistently shows in the students'
evaluations.  The latest DPC evaluation is of the same opinion. 
Here is the relevant quotation:

     DPC of the Department of Mechanical Engineering strongly
recommends to the FPC as well as to the VR Academic that Professor
Fabrikant be awarded the highest possible extra points, as
specified in the Collective Agreement, after comparison with other
engineering and university faculty performances.  The DPC believes
that Professor Fabrikant deserves a final SPS point value of 3.0

I was voted the best teacher back in the USSR, and you may be
assured that the quality of my teaching performance will never
deteriorate.

     Art. 14 of Collective Agreement does not require any "Report
on future teaching goals", but since you have requested it, here it
is.  After 12 years of continuous service, with practically no
vacations, I plan to go on sabbatical leave, during which I intend
to start writing of my third book and continue developing the new
graduate course "Contact Mechanics".  In the more distant future,
two more graduate courses are to be developed.  The first one will
be a course on "Linear Fracture Mechanics", with emphasis on
mathematical apparatus involved, which will be complementary to the
existing course "Fracture".  The second one will be a specialized
course "Mechanics of Rolling Contact", addressed to the needs of
CONCAVE graduate students, with emphasis on rail-wheel and tire-
road interaction.  A laboratory for modelling of these interactions
would be very helpful, but this realization depends on the
availability of funds.  I am of opinion that an upgrading and
updating is needed to the existing course of "Applied Elasticity". 
Right now, it is based on the book by Timoshenko and, therefore, on
the results of that time.  It should be modified by including
recent results in the field, especially, in three-dimensional
elasticity, mixed and mixed-mixed problems, etc.  A similar
upgrading would be recommended to the course on modelling of
physical phenomena, which I would rename "Mathematical Physics",
and which would demonstrate various analogies between
electromagnetics, acoustics, heat transfer, diffusion, fluid
mechanics, etc.  Majority of students think about these disciplines
being very different from one another, and it seems extremely
important to show just how many, sometimes unexpected, similarities
exist.  Some updating is needed to the engineering mathematics
courses, for example, introduction of tensor analysis seems to be
very useful.

     In the field of undergraduate teaching my main concern is that
our methodology have not changed significantly in centuries (the
same chalk and blackboard).  It seems useful to introduce more
"hands-on" science.  For example, in teaching of statics and
dynamics it would be more instructive to have physical models
corresponding to various problems, which students could see and
touch and "play" with it by changing parameters, dimensions,
loading, etc.  Of course, physical models are expensive, so yet
another approach might be useful:  instead of building physical
models, we can use computer graphics to create these models on the
screen, with numerous options to "play" with.  Quite some time ago,
I have created one such computer graphics model for studies of free
and forced vibrations, with damping.  Not only all the parameters
and the initial conditions could be prescribed arbitrarily, but any
of the parameters could be changed interactively in the process of
vibrations.  Nobody was interested in using the model then, so I
dropped it.  I still believe that the approach will prove useful. 
Other interesting ideas might come up in process of discussions
with other faculty members.

     Back in the USSR, my engineering class has had between 30% and
40% of female students, and about 20% of faculty were female. 
Here, the situation is alarmingly abnormal.  I think, that one of
the reasons is the perception that engineering is the "men's club".

We need to change it, and our activity should start not at the
university level but at high school.  We should arrange meetings
with high school students, with participation of female graduate
students, who could tell their own stories to the children and to
convince them that engineering is both interesting and accessible. 
Significant increase in female undergraduate and graduate student
population will inevitably result in increase of the proportion of
female faculty members.

                                        Dr. V. I. Fabrikant

cc:  Dr. R. Sheinin, Vice-Rector, Academic; Dean M. N. S. Swamy;  
     Members.

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 17:07:20 GMT

CONCORDIA UNIVERSITY                                 EXHIBIT #6.1
                                                          2 pages
October 24, l991

Dr. M. O. M. Osman
Chair
SGW Campus - H 929

~Subject:  Special Closed Meeting - Friday, October 25, 1991

Dear Dr. Osman:

Thank you for your prompt response to my memo of October 22, 1991
to you and for your courtesy of sending me a copy of the material
referred therein.  I am deeply disturbed that my name has been used
with malicious intent in the letter dated October 14, 1991 written
by Dr. V. I. Fabrikant to you with copies distributed to Dr. R.
Sheinin, Dean M. N. S. Swamy and to many others identified as
"Members".  I did not receive a copy and I believe it was
intentional.

I am more incensed at the allegation that has been made in the said
letter by Dr. Fabrikant against me.  His statement is slanderous
and an outright lie.  He has clearly violated the governing
principles stated under item 2 of section 17.1.1 on Rights and
Responsibilities in the Concordia University Undergraduate Calendar
1991-92.  Through this letter, I am lodging a formal complaint to
Dr. R. Sheinin, Dr. M. N. S. Swamy, the University Code
administrator and you to take immediate disciplinary action against
Dr. V. I. Fabrikant for slander.

As you and my colleagues fully know, I consider shirking of
teaching responsibilities as an improper conduct for a member of
Concordia's professoriate.  In my 23 years of service in this
University, I have taken particular pride in my dedication to
promote excellence in teaching and have pursued it vigorously in
our Department during my tenure as its Chair for 11 years.  I have
tried to set an example with my own teaching performance and both
you and the Dean are fully aware of this.  My selection as the
recipient of the coveted John O'Brien Distinguished Teaching Award
at the 1985 Convocation and the fact that at least 8 members of the
present Departmental faculty, who have been past students in my
courses, can vouch about the seriousness with which I take my
teaching responsibilities, are some of the reasons why I cannot
allow Dr. Fabrikant's malicious allegation to go unchallenged.

You are free to use this letter in any forum you see fit and this
includes open circulation.

Yours sincerely,

T. S. Sankar

cc:  Dr. R. Sheinin, Vice Rector, Academic
     Dr. M. N. S. Swamy, Dean, Faculty of Engineering and Computer 
     Science
     Mr. H. John Relton, Code Administrator

                                                       EXHIBIT #7

Montreal, October 2, 1991

Dr. M. O. M. Osman
Chairman

Dear Dr. Osman,

     I have received recently small ($7,000) grant from the
University.  This amount is much smaller than the one requested,
and no research assistant can be hired, so I shall have to do the
huge research program myself.  It would be extremely helpful in
this regard, if I could use this money to purchase the release from
teaching duties (two courses in Dynamics) for the next semester. 
Kindly let me know if you could support this request, and if yes,
what is the procedure to follow.  Thank you in advance.

                              Yours sincerely,

                              Dr. V. I. Fabrikant
Department of Mechanical Engineering
1455 De Maisonneuve Blvd. West
Montreal, Quebec  H3G lM8
Canada

CONCORDIA UNIVERSITY                                   EXHIBIT #8
Department of Mechanical Engineering

URGENT & CONFIDENTIAL

TO:       Dr. V. Fabrikant
FROM:     M. O. M. Osman, Chair, Department of Mechanical
          Engineering
DATE:     October 9, 1991

Re:  Your letter dated October 2, 1991 requesting release from
teaching in winter semester 1992.

As mentioned to you in my telephone conversation on October 7,
1991, your request for release from teaching duties (2 courses in
Dynamics) during Winter semester 1992 is not acceptable, and
therefore will not be recommended to the Dean.  The grant you
received from Concordia University must be used for the research
project indicated in your application for the grant received;
otherwise the fund must be returned to the university.  To
"purchase the release from teaching duties" as you wrote in your
letter to me dated October 2, 1991 is illegal and not permitted
under any circumstances.

For this reason, I am requesting you to give in writing before
October 15 (Deadline for application for re-appointment) a detailed
Report for your future teaching goals and your plan to enhance and
develop the undergraduate and graduate curriculum in the Department
of Mechanical Engineering in your area of expertise.

cc:  Dean M. N. S. Swamy, Faculty of Engineering and Computer     
     Science
     Members, DPC, Department of Mechanical Engineering
     File

CONCORDIA UNIVERSITY                                   EXHIBIT #9

DATE:     October 18, 1991
FROM:     M. O. M. Osman, Chair, Department of Mechanical
          Engineering

SUBJECT:  SPECIAL CLOSED MEETING

The DPc of the Department of Mechanical Engineering at its meeting
on Thursday, October 17, 1991 has requested a special closed
meeting of senior members of the department.

          DATE:     Friday, October 25, 1991
          TIME:     4:00 P.M.
          PLACE:    Room H929-23

The purpose of the meeting is to discuss a memo dated October 14,
1991 addressed to "Dr. M. O. M. Osman, Chairman of the Department
of Mechanical Engineering" signed "Dr. V. I. Fabrikant", and
"copies to Dr. R. Sheinin, Vice Rector, Academic, Dean M. N. S.
Swamy, Members".

Distribution:  R.B. Bhat, A.E. Black, R.M.H. Cheng, W.G. Habashi,
F.D. Hamblin, S.V. Hoa, K.I. Krakow, T. Krepec, S. Lin, H. McQueen,
R.A. Neemeh, M.O.M. Osman, S. Rakheja, A.J. Saber, S. Sankar, T.S.
Sankar, J. Svoboda, G. H. Vatistas, G.D. Xistris.

cc:  Dean M.N.S. Swamy

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 17:08:17 GMT

EXHIBIT #10.1
                                                          3 pages
         MEETING OF SENIOR FACULTY MEMBERS OF DEPARTMENT
                    OF MECHANICAL ENGINEERING
          October 25, 1991 at 4:15 P.M. in Room H907-4

Present:  M. O. M. Osman, Chair
          R. B. Bhat
          A. E. Blach
          R. M. H. Cheng
          W. G. Habashi
          S. V. Hoa
          T. Krepec (left halfway to teach class)
          S. Lin
          H. J. McQueen
          R. A. Neemeh
          S. Rakheja
          A. J. Saber
          S. Sankar
          J. Svoboda
          G. H. Vatistas
          G. D. Xistris

l.   The Meeting started at 4:15 p.m.

2.   A recording secretary was nominated, seconded and elected
     unanimously.

3.   It was agreed unanimously that only formal motions be recorded
     and that all other discussion of "off-the-record", unless
     specifically requested.

4.   Chair explained that the meeting would discuss only the memo
     of Dr. F. Fabrikant, dated October 14, 1991 which had been
     anonymously circulated.

5.   The Chair, as member of the DPC, sought advice of senior
     faculty on:
     
     l)   the ethical aspects regarding circulation of Dr.
          Fabrikant's memo dated October 14, 1991, without
          identification of the sender.

     2)   Dr. T. S. Sankar's memo to the Chair dated October 24,
          1991 stating that the statements made about him in Dr.
          Fabrikant's memo dated October 14, 1991 are slanderous.

6.   Motion l:
     With respect to Dr. Fabrikant's memo of October 14, 1991, the
     charges relating to Dr. T. S. Sankar should be referred to the
     University Code Administrator.

     Moved and seconded.  After discussion carried with one
     abstention.

7.   Motion 2:
     Senior Faculty members of the Department of Mechanical
     Engineering deplore that a confidential letter was circulated
     without indication as to who circulated it.

     Moved and seconded.  Passed with one vote against the motion.

8.   Motion 3:
     "Whereas, the success of the Mechanical Engineering Department
     has traditionally been built around the harmonious
     relationship between its various members and the Chair,"

     "whereas, we strongly disagree with many of the arguments and
     intentions expressed in Dr. Fabrikant's letter of October 14,
     1991 to the Chair,"

     "whereas, we perceive the spirit of Dr. Fabrikant's above-
     mentioned letter as being idle arguments intended to justify
     his shirking of academic responsibilities, especially with
     reference to purchasing release of teaching time and his
     eligibility for sabbatical,"

     "whereas, we perceive Dr. Fabrikant's attitude as expressed in
     his above-mentioned letter to be detrimental to the above-
     mentioned spirit of harmonious relationship between department
     members,"

     "therefore, we strongly urge the Department and the University
     to stand up to such practices and to take appropriate action."

     Moved and seconded.  Motion carried with one abstention.

9.   Adjournment.  The meeting adjourned at 7:30 p.m.

The above Minutes signed by:

M.O.M. Osman
R.B. Bhat
A.E. Black
R.M.H. Cheng
W.G. Habashi
S.V. Hoa
T. Krepec
S. Lin
H.J. McQueen
R.A. Neemeh
S. Rakheja
A.J. Saber
S. Sankar
J. Svoboda
G.H. Vatistas
G.D. Xistris

                                                      EXHIBIT #11

D. Maugis                          Dr. V. I. Fabrikant
L.C.P.C./C.N.R.S.                  Depart. of Engng.
58 Bd Lefebvre                     Concordia University
75732 Paris Cedex 15               Montreal, Quebec H3G lM8
                                   Canada
Fax  (33-1)40.43.54.99

Dear Dr. Fabrikant,

I have received the answer for your visiting stay.  I can propose
you four months from September to December 1991, with about 25,000
F per month.  Are you still interested?  I have solved the problem
of the JKR.DMT transition using a Dugdale model, but there are
certainly interesting related topics to study.

Yours sincerely,

D. Maugis

                                                      EXHIBIT #12

TO:       Dr. V. Fabrikant, Department of Mechanical Engineering
FROM:     M. O. M. Osman, Chair, Department of Mechanical
          Engineering
DATE:     July 11, 1991

RE:  Your Memo dated June 26, 1991:  Request for leave with pay to
     visit the Laboratory for Materials and Structures of Civil
     Engineering (CNRS) Paris, France for four months, September 1
     to December 31, 1991.

Further to my telephone conversation with you on July 9, 1991 on
the above subject, I regret I cannot recommend a leave at full pay
to take up what appears to be a salaried position at another
institution.

It would seem that the summer period would be a more suitable time
for this visit since the letter of invitation does not seem to
suggest any urgency.

cc:  Dean Swamy

CONCORDIA UNIVERSITY                                  EXHIBIT #13

URGENT AND CONFIDENTIAL

DATE:     October 15, 1991
TO:       Dr. V. Fabrikant

I have not yet received a response to my memo to you dated October
9, 1991 requesting you to give in writing before October 15
(deadline for application for re-appointment) a detailed Report for
your future teaching goals and your plan to enhance and develop the
undergraduate and graduate curriculum in the Department of
Mechanical Engineering in your area of expertise.

If I do not receive this response from you by 5 p.m. on October 15,
1991, I will assume that you are not intending to respond.

encl.
cc:  Members of DPC, Department of MEchanical Engineering
     Dean M. N. S. Swamy, Faculty of Engineering & Computer Science

CONCORDIA UNIVERSITY                                EXHIBIT #14.1
Department of Mechanical Engineering
URGENT AND CONFIDENTIAL

DATE:     October 15, 1991
TO:       Dr. V. Fabrikant

SUBJECT;  YOUR DOSSIER REGARDING RE-APPOINTMENT

Further to my memo to you dated October 9, 1991 requesting you to
give in writing a detailed report for your future teaching goals
and your plan to enhance and develop the undergraduate and graduate
curriculum in the Department of Mechanical Engineering in your area
of expertise, I have reviewed your dossier for reappointment as per
Article 14.01 of the Collective Agreement for general criteria for
reappointment which states "that the evaluation of full-time
faculty shall be based upon the consideration of professional
competence and potential for fulfilling academic responsibilities
as defined in Article 16."

Consequently I am requesting you to furnish in writing the
following information before 5 p.m. on Friday, October 18, 1991.

1)  Since the date of your appointment (June l, 1990) as Tenure
Track Associate Professor in the Department of MEchanical
Engineering, what is the percentage of time you have allocated to
teaching activities versus research activities?  This is important
to the DPC (Department Personnel Committee) in determining your
level of commitment to teaching as an educator in the Department
versus research activities.

2)  Your beliefs and convictions towards your duties as a teacher
versus researcher in taking up the duties of your position.

3)  A mission statement on how you foresee your future
contributions to the department in general and towards development
of the quality of teaching and dissemination of knowledge to our
undergraduate and graduate students.

cc:  Members of the DPC
     Dean Swamy

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 17:09:45 GMT

CONCORDIA UNIVERSITY                                EXHIBIT #14.2
Department of Mechanical Engineering

URGENT AND CONFIDENTIAL

DATE:     October 15, 1991
TO:       Dr. V. Fabrikant
FROM:     M.O.M. Osman, Chair, Department of Mechanical Engineering

SUBJECT;  DOSSIER FOR RE-APPOINTMENT

As indicated in the letter sent to you by Vice-Rector Academic Dr.
Rose Sheinin dated December 4, 1990, offering you a probationary
appointment at Concordia University, which you accepted in your
letter of December 11, 1990, it was stated:  "Please note that your
future research activity should be directed to support the research
focus of the CONCAVE Research Centre".

For this purpose please provide me in writing with a summary of
your research activity since June 1, 1990, explaining in detail how
your research activity up until now has been directed to support
the research focus of the CONCAVE Research Centre.

Please furnish the above information before 5 p.m. on Friday,
October 18, 1991.

cc:  Members of the DPC
     Dean Swamy

                                                    EXHIBIT #15.1
                                                          2 pages

Montreal, October 26, 1991

Dr. M. O. M. Osman
Chairman

Re:  Your refusal to accept my application for promotion

     Instead of quoting my previous contract, which stipulates that
the years served as Research Associate Professor should be counted
for promotion consideration, I enclose a copy of the document
signed by you, with the same quotation.  This proves that you were
very well aware of this provision of my contract when you returned
my application for promotion.

     According to my contract and the Collective Agreement, I am
now in my seventh year of applicable service, and I am eligible to
apply for promotion to the rank of Full Professor.  My previously
submitted documents are herewith returned.  According to Collective
Agreement, the decision concerning this application should come not
from you but from DPC.  I enclose also a copy of the document,
signed by T. S. Sankar, a part of which you might find beneficial
for you to read.

     I have also received your three strange letters, all dated
October 15, 1991.  In the first one you claim that you had not yet
received my response to your letter dated October 9, 1991, and this
is strange because I put my response myself in your mail box.  I am
still waiting for your apology.

     In your second letter you ask question on how my research
supported the research focus of CONCAVE Research Center, and this
is strange too, because not only you know the answer (my program of
research was discussed with you and Dr. S. Sankar, and it was
orally approved; see attached my memo of December 9, 1990), but
also you did your best of prevent me in this regard when you
refused me the permission to accept the scientific exchange award
tenable at the Laboratory of Roads and Bridges of the Ministry of
Transport of FRance this year.  Your reasoning was strange:  you
have told me that the remuneration (about $4,500 per month) was too
big.  You pretended not to understand that it was an indication of
just how valuable my French colleagues considered my results in the
field.  CONCAVE would have benefited from this visit too, because
the Laboratory is doing interesting research on pavement damage. 
Recent grant from NASA is yet another strong indication that I am
on the right track.

     The third letter is the most bizarre:  someone's potential
should be judged not on promises and beliefs, but on facts, in my
case, my previous teaching and research record.  My whole life of
teaching and research (about 30 years by now) is the best mission
statement one can make.

                                   V. I. Fabrikant

cc:  Dr. R. Sheinin, Vice-Rector, Academic; Dr. M. N. S. Swamy,   
     Dean; DPC Members.

Appendix 5

Montreal, November 24, 1991

Dr. M.N.S. Swamy
Chairman, FPC
Concordia University
Montreal, Quebec H3G lM8
Canada

Dear Dr. Swamy,

          Regretfully, the content of the DPC Reasoned Report is
not consistent with the requirements of the Collective Agreement
(Art. 14.01 and 14.02) which require evaluation of my professional
competence in teaching and research.  The relevant section of the
Report is devoted to the history of my purchasing a printer and the
like, which has nothing to do with professional competence.  The
same can be said about the second section 'Potential for fulfilling
academic responsibilities', its content is also completely non-
academic.  On the other hand, the proper academic evaluation of my
work has been done quite recently (April-July, 1991) at all levels
of this University, with the final of 3.0 points (see attached
Document 1 and Doc. 2).  Document 1 was signed by the same 4
Members of the DPC, and they have found my work in teaching,
research and service to be 'excellent'.  No explanation to such
extraordinary discrepancy between the Reasoned Report and Doc. l
was given so far.  I strongly believe that the DPC reasoned report
should be rejected as irrelevant.  This does not mean that personal
qualities of a professor are irrelevant, and that a bad person
should be tolerated in this University, not at all, but this aspect
is not in the DPC jurisdiction, this is the domain of the Code of
Conduct (Non-Academic).  It allows suspension of any (even tenured)
member for serious personal misconduct.  I would encourage anyone,
who feels that my personal qualities are detrimental to the
Department and/or University, to file an official complaint with
the Code Administrator, Mr. J. Relton.

          Academic matters.  The collective Agreement (Art. 14.02)
mentions fulfillment of any special requirement in the contract. 
My contract stipulated that my research should be directed 'towards
the focus of CONCAVE Research Center'.  Attached Document 3
indicates written approval of my research for 1989-1990, the
Document 4 was orally approved by both Drs. Osman and S. Sankar for
the years 1990-1993.  After receiving a grant from NASA, a
temporary change in the subject of research was reported to an
approved by Dr. S. Sankar (Doc. 5)  I have also been awarded in
1991 by the National Research Council of France a prestigious
scientific exchange award 'Poste Rouge' which I was not allowed to
accept (see collage of three messages on Doc. 6; see also part c on
page 4 of the DPC Report where the whole matter is intentionally
misinterpreted).  So, the special requirement of my contract was
fulfilled completely.  All other aspects of my academic
achievements are given in the previously submitted dossier.

          Non-Academic matters.  Though the personal allegations
made by DPC are irrelevant to the reappointment as such, I take
this opportunity to clarify their falsehood.  General remark:  in
the Preamble, the DPC spends much space to prove that I am a new
professor, in order to discount my previous achievements, on the
other hand, it goes back to 1983 to count all 'incidents'.

1)  The exhibit #1 refers to the incident when the teacher in my
French class smoked in the classroom, and I asked her to stop.  I
was right in my request, and I was vindicated when the University
in the out-of-court settlement has agreed to pay for my French
classes elsewhere.  My promotion which followed right after that
incident is yet another indication that I was right.

2)  In the purchase of a printer I also was right.  The best proof
of it is the final agreement with the University where all my
reasonable conditions are met (Doc. 7).  I did not purchase the
printer for myself, I have purchased it for the University, and I
demanded the conditions which every competitor of Ahearn and Soper
was glad to meet, and I was amazed that instead of support from the
university officials, I encountered a strong opposition.  The
university had many millions of business with that company while
others were much more competitive.

3)  All the above was well known to the Department.  It did not
prevent them to recommend me for the Merit Award (Doc. 8) and for
promotion in 1989 (Doc. 9 and Doc. 10), as well as the
recommendation for the tenure-track position (Doc. 11).  The
paragraph 4, page 3 of the DPC Report states that "Many respected
and important people from outside the University have also been
disturbed by Dr. Fabrikant's behavior."  No proof was provided, on
the contrary, Doc. 9 and 10 contain quite favorable opinions, and
I can produce many more if requested.

4)  My Memo of October 2 (Exhibit #7) was a harmless inquiry
whether the purchase of release time was possible since I knew that
Dr. T. S. Sankar did it.  Dr. Osman phoned me and demanded me to
withdraw the letter and threatened to recommend termination of my
contract if I did not.  This was a provocation, and responded
accordingly.  In my Memo of October 14 I did not continue demanding
release from teaching duties.  All what I did there, was
explanation that there was nothing wrong with my previous inquiry
(Exhibit #7).  My Memo was not distributed anonymously, since it
clearly indicates Department members as recipients.  The
confidential letter was addressed to me, so I had the right to
distribute it.

5)  I am most shocked by Exhibit #10.  First of all, I was
convicted in absentia, which goes against natural or any other
system of justice.  Honest things should be done in the open.  One
of the motions correctly refers the matter to the Code
Administrator.  The fact that no official complaint has been filed
so far neither by Dr. T. S. Sankar, nor by the Department is the
strongest indication that my information was true.  I challenge
once again anyone who feels that I did something wrong to file an
official complaint.  This would give me the opportunity to defend
myself.  The trial by rumors and innuendo, to which I have been
subjected for a long time, should end. 
 
                              Yours sincerely,

                              Dr. V. I. Fabrikant

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 17:10:41 GMT

Department of Mechanical Engineering
1455 De Maisonneuve Blvd. West
Montreal, Quebec  H3G lM8
Canada
Tel. (514) 848-3159      FAX:  (514) 848-3494
Bitnet address [email-masked]

CONFIDENTIAL

              DEPARTMENT OF MECHANICAL ENGINEERING
                 DEPARTMENT PERSONNEL COMMITTEE
           REASONED REPORT ON SALARY PROGRESSION STEPS
                             1989-91

The DPC has studied the teaching, research and service dossier
submitted by Professor V. Fabrikant and has evaluated his
performance to be very good.  Accordingly, the DPC unanimously
recommends that Professor Fabrikant be awarded a Salary Progression
Step of 2.3.

The DPC recognizes the excellent work and high performance of
Professor Fabrikant; however, because the number of points allotted
to the Department of Mechanical Engineering is limited, to be fair
to other excellent colleagues the DPC were only able to recommend
a maximum of 2.3 points which is the highest SPS awarded to any
faculty member in the Department of Mechanical Engineering. 
Therefore the DPC of the Department of Mechanical Engineering
strongly recommends to the FPC as well as to the VR Academic that
Professor Fabrikant be awarded the highest possible extra points,
as specified in the Collective Agreement, after comparison with
other engineering and university faculty performances.  The DPC
believes that Professor Fabrikant deserves a final SPS point value
of 3.0 as follows:
          T  0.2 x 3 = 0.6
          R  0.7 x 3 = 2.1
          S  0.1 x 3 = 0.3
                            
                       3.0

cc:  Professor V. Fabrikant

Page 2)  DPC Salary Progression Steps Consideration 1989-91

S. Sankar, Chairman, DPC      M. O. M. Osman, Chair, Dept. Mech.
                              Engr.
S. V. Hoa, Member, DPC        S. Lin, Member,/DPC

April 5, l991

TO:       Dr. Rose Sheinin, Vice Rector, Academic
FROM:     Faculty Personnel Committee, Faculty of Engineering and
          Computer Science
DATE:     May 14, 1991

        RE:  Performance Evaluation - 1989/90 and 1990/91

          The faculty Personnel Committee for the FAculty of
Engineering and Computer Science have met to consider Performance
Evaluation for faculty members for the years 1989/90 and 1990-91 as
per Article 20 of the Collective Agreement.

          The Faculty Personnel Committee recommends that V.
Fabrikant of the Department of Mechanical Engineering receive 0.4
of a point in addition to 2.3 recommended by the DPC, bringing the
total number of points to 2.7 for Salary Progression Steps. 
Attached you will find a copy of the Department Personnel
Committee's report.

                               for the Faculty Personnel Committee
encl.
cc.:  V. Fabrikant
      Chair, Department of Mechanical Engineering
      Personnel File

Dean,
Faculty of Engineering and Computer Science
1455 de Maisonneuve Blvd. West
Montreal, Quebec  H3G lM8

                      CONCORDIA UNIVERSITY

January 20, 1989

Dr. V. I. Fabrikant
Research Associate Professor
Dept. of Mechanical Engineering
Concordia University
Montreal, Quebec
H3G 1M8

Dear Dr. Fabrikant:

          I acknowledge the receipt of your letter dated January
13, 1989.

          As we have discussed in our earlier meetings, I confirm
my approval of your proposed research program for the academic year
1988-90.

          I wish to encourage you to communicate to me the research
results as you progress in your work.  I wish to send my best
wishes for the New Year and for a productive year.

Yours sincerely,

Dr. Seshadri Sankar
Professor and Director
CONCAVE Research Center
SS/az
cc.  Dean Swamy
     Dr. M. O. M. Osman, Chair, Dept. of Mechanical Engineering

Department of Mechanical Engineering
Sir George Williams Campus
Montreal, Quebec  H3G lM8

---

From: [email-masked] (Grad student Greg Nelson)
Date: 24 Aug 92 18:08:51 GMT

Dr. V. Fabrikant:
Please quit cluttering up this topic with all this crap.
Perhaps you got a raw deal at Concordia.  Deal with it!

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 20:08:20 GMT

>Perhaps you got a raw deal at Concordia.  Deal with it!

Remember: Someday you may get the same raw deal from the same people,
or others. It is an attitude like yours which enables them to do it.

Dov

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 20:13:57 GMT

SIR GEORGE WILLIAMS CAMPUS
Montreal, December 9, 1990

Dr. M. O. M. Osman
Chairman

Dear Dr. Osman,

          Please find enclosed my research program for 1990-1993. 
Since the offer of probationary appointment indicates specifically
that my research should support the research focus of the CONCAVE
Research Center, I would like to have your confirmation that the
proposed program does support that research focus, prior to
accepting the offer.  I should be grateful to receive your approval
of the program.  Thank you in advance.

                         Yours sincerely,

                         Dr. V. I. Fabrikant

                  Program of research 1990-1993

          The mandate of the CONCAVE Research Center consists of
two parts:  fundamental research and applied research.  My research
during past five years (1985-1990) was concentrated on the
fundamental part of the research mandate.  One book and over 50
research papers have been published in the past 5 years in the
world leading journals in the following fields:  solid mechanics
(contact and crack problems), CAD, computer graphics,
electromagnetics, acoustics, diffusion, and applied mathematics. 
The proposed research will continue to be of fundamental nature,
with applications not limited to the vehicle design, but to other
branches of engineering science as well.  The specific fields of
research comprise elastic contact and crack problems,
electromagnetics, and the relevant numerical methods.  Yet another
book is to be published in 1992 which will include my results in
electromagnetics, acoustics, and diffusion (about 450 pages).  A
more detailed description of the proposed research follows.

          Contact Mechanics.  The new method of solving mixed
boundary value problems will be applied to obtaining of the
complete solution for the bonded punch problem.  This solution will
be used to investigate various interactions of concentrated and
distributed loads inside the elastic half-space with the punch. 
Similar problems are to be solved for a smooth punch.  The cases of
smooth and bonded punches give us the upper and the lower bounds
for any real contact mechanics problem, and this is why they are so
important to investigate.  Introduction of two new potential
functions allows us to derive a new type of governing integral
equation for annular punch.  In the case of flat centrally loaded
and inclined punches, a compete solution can be obtained in terms
of iterated kernel.  A quick convergence of the process can be
established by using various numerical techniques.  Some simple
asymptotic solutions will be obtained for the limiting cases of a
very thin and a very thick annular punch.  The size of error of
those solutions will be verified by comparison with accurate
numerical solutions.

          Fracture Mechanics.  Existing solutions usually consider
the case of symmetric loading of crack faces.  A much more
difficult problem of antisymmetric loading can now be solved
exactly and in closed form.  A complete solution to the problem
opens the door to consideration of various interaction problems
between cracks, as well as external loads with cracks.  Two
important cases to be considered, namely, penny-shaped crack and
external circular crack.  A simple superposition of symmetric and
antisymmetric loadings solves the problem of one-sided crack
deformation, which was not considered before.  A new technique is
to be applied to a long-standing problem of an annular crack.  So
far, only axisymmetric case have been considered in the literature.

Now we can solve the problem in all its generality.  The new type
of two-dimensional governing integral equation can be derived, with
an elementary kernel.  Since the kernel is non-singular, a standard
numerical technique becomes applicable.  The stress intensity
factors becomes expressible in terms of the introduced stress
functions.

          Electromagnetics.  A generalization of the new method for
toroidal coordinates becomes possible with a discovery of a
relevant integral representation for the reciprocal of the distance
between two points in the traditional form through the y-functions.

The use of toroidal coordinates allows us to treat new geometries
in a simple and accurate manner.  Among those we can name the case
of interaction between charged spherical caps which are located
arbitrarily in space.  Spherical coordinates allow us to consider
only the case of concentric spherical caps.  A solution to the
fundamental problem of interaction between a point charge and a
spherical cap gives us the necessary Green's function for integral
representation of general solution to problems of various charge
distributions.  Yet another application of the new method is
consideration of the Dirichlet and the Neumann problems for a
circular annulus disk.  Various generalizations of the problems in
spherical and toroidal coordinates are to be considered.

          Numerical methods.  All the above problem require
development of new numerical techniques for evaluation of two-
dimensional singular integrals over arbitrary curved surface.  The
main difficulty here is accurate estimation of the integral in a
small vicinity of the singularity.  The most complicated is the
case when the boundary singularity overlaps with the singularity
due to the reciprocal of the distance between two points.  There is
nothing in the literature so far on this subject.  The second
important problem is computer evaluation of the finite part of a
two-dimensional hypersingular integral.  This kind of integrals is
encountered in various crack problems.  Its solution would make it
possible an accurate solution to the deformation problem of a crack
of general shape.

          Here is a tentative content of my book to be published in
1992:

CHAPTER 1.  NEW RESULTS IN POTENTIAL THEORY
     l.l  The L-operator and its properties

     1.2  Integral representation for the reciprocal of the       
          distance between two points
     1.3  Internal mixed boundary value problem
     1.4  External mixed boundary value problem for a half-space
     1.5  Mixed problems in spherical coordinates
     1.6  Mixed problems in toroidal coordinates

CHAPTER 2.  GENERALIZED POTENTIAL THEORY SOLUTIONS
     2.1  Interior problem for a half-space
     2.2  Exterior problem for a half-space
     2.3  Generalized problem for a spherical cap
     2.4  Generalized potential problem for a surface of revolution

CHAPTER 3.  APPLICATIONS IN ELECTROMAGNETICS
     3.1  Interaction of several coaxial disks
     3.2  Potential of arbitrarily located disks
     3.3  Capacity of flat laminae
     3.4  Magnetic polarizability of small apertures
     3.5  Electrical polarizability of small apertures
     3.6  Dirichlet problem for an annular disk
     3.7  Neumann problem for a circular annulus
     3.8  Alternative approach to the Dirichlet problem

CHAPTER 4.  APPLICATIONS IN DIFFUSION AND ACOUSTICS
     4.1  Diffusion through perforated membranes
     4.2  Interaction between circular pores
     4.3  Pore length effect
     4.4  Sound transmission through an aperture in a rigid screen
     4.5  Sound penetration through a general aperture in a soft  
          screen

CHAPTER 5.  NEW SOLUTIONS IN CONTACT MECHANICS
     5.1  Axisymmetric bonded punch problem
     5.2  Inclined bonded circular punch
     5.3  Interaction of a normal load with a bonded punch
     5.4  Tangential loading underneath a smooth punch
     5.5  The general annular punch problem

CHAPTER 6.  NEW SOLUTIONS IN FRACTURE MECHANICS
     6.1  External circular crack under antisymmetric loading
     6.2  Penny-shaped crack under antisymmetric loading
     6.3  Annular crack under general normal loading

CHAPTER 7.  SINGULAR INTEGRAL EQUATIONS
     7.1  Approximate solution of singular integral equations
     7.2  One-dimensional integro-differential equations
     7.3  Computer evaluation of two-dimensional singular integrals

Montreal, July 10, 1991

Professor S. Sankar
Director
Concave Centre

Dear Professor Sankar,

          This is to inform you that I have been awarded a grant
from NASA (about $10,000).  Though the grant is small, I consider
it extremely important, since it is related to a feasibility study
and, if successful, might lead to a grant of $300,000.  The subject
of investigation is interaction between an arbitrary force and an
elliptical crack.  Due to these circumstances, I shall have to
abandon for the time being the pursuit of all other topics of
research (like pavement damage, etc) and concentrate on the
abovementioned subject.  Kindly let me know if you have any
objections.  Thank you in advance.

                              Yours sincerely,

                              Dr. V. I. Fabrikant

Montreal, Quebec  H3G 1M8

cc.  Dean M. N. S. Swamy, Chairman M. O. M. Osman

Dear Dr. Fabrikant

          I have asked for you a "Poste Rouge" at the CNRS for
1991, suggesting we could work together on the transition JKR-DMT
in contact mechanics.  I wait for the answer.

          Thank you for your reprint.

                              Yours sincerely,

                              D. Maugis

Laboratoire Central des            Laboratoire des materiaux
Ponts et Chaussees                 et des structures du genie
                                   civil
                                   Unite Mixte de Recherche 113

D. Maugis                          Pr. V. I. Fabrikant
                                   Montreal

                                   Paris le le Juin 1991

Dear Dr. Fabrikant,

          The CNRS has awarded you a "Poste rouge" for four months
during September-December 1991.  You will receive soon a formal
invitation directly from the CNRS.

          I regret that you cannot come in September.  It is not
possible to come in August:  papers are not ready.  Furthermore I
am in holiday.

          Unfortunately this "Poste Rouge" for 1991 cannot be
postponed to 1992.  If you want I can try, the next year, to make
another demand.

          With best regards.

                                   Yours sincerely,

                                   D. Maugis

TO:       Dr. V. Fabrikant, Research Asst Professor, Mechanical
          Engr. H929
FROM:     Dr. J. Charles Giguere, Vice-Rector, Services, BC124
DATE:     November 21, 1988

          Further to our meeting on November 8, 1988 concerning the
laser printer, it was agreed that:

          (l)  You will take possession of the printer

          (2)  The University will repair the printer at no charge
               to you

          (3)  Should the printer breakdown within the next twelve
               (12) months, the cost of any repairs will be borne
               by the University

          (4)  Treasury will authorize a $2,000 overexpenditure
               for fiscal 1988-89 on your research account.

JCG/am

cc  J.P. Lauly
    L. Tansey
    C. Macdonald

TO:       Dean M. N. S. Swamy, Faculty of Engineering and Computer
          Science
FROM:     Faculty personnel Committee for Mechanical Engineering: 
          Professors Bui (CSD), Kubina (ECE), Pekau (CED),
          Stathopoulos (CBS), Anvari (Finance)
DATE:     18 May 1989

                        RE:  Merit Awards

          Based on the recommendation of the DPC and the dossier
submitted by the candidate, the FPC unanimously recommends that Dr.
V. I. Fabrikant, Research Associate Professor, be granted a Merit
Award.

                                   P. M. Bourassa for FPC
-----------------------------------------------------------------

TO:       Vice-Rector Academic
FROM:     M. N. S. Swamy, Dean of Engineering and Computer Science
DATE:     30 May 1989

          I concur in the above recommendation.

cc:  Dr. V. I. Fabrikant

Office of the Dean

                      CONCORDIA UNIVERSITY

     A REASONED REPORT ON THE CONSIDERATION FOR PROMOTION OF
          RESEARCH ASSOCIATE PROFESSOR V. I. FABRIKANT

                        FEBRUARY 5, 1990

Dr. M. O. M. Osman produced a dossier prepared by the candidate,
Dr. V. I. Fabrikant.  The said dossier included the candidate's
curriculum vitae, samples of publications, a contribution (one
section) in a book, a book authored by the candidate and samples of
course evaluations on the candidate's teaching performance.

Dr. M. O. M. Osman also produced confidential evaluations which he
had solicited from a number of recognized experts in the
candidate's field of expertise.  These experts gave their views on
the candidate's suitability for promotion.

The DPC studied  the  evidence  at  hand  with  reference  to  the 
relevant 
articles of the "Collective Agreement" between Concordia University
and CUFA.  In particular as follows:

Article 14-01 - General Criteria - Reappointment and Promotion of
Faculty.

Article 14-03 - Evaluation for the Purpose of Promotion.

Article 16 - Duties and Responsibilities of Faculty.

The candidate's research performance was evaluated based on the
dossier and on peer judgment.  His performance is regarded to be
of high quality:  his publications are numerous and are published
in reputable journals.  His book "Application of Potential Theory
in Mechanics" is regarded highly by recognized experts in the
field.  The candidate has been successful in obtaining research
grants.

The confidential letters solicited from external referees seemed to
be in total agreement with one another in recommending the
candidate's suitability for promotion.

The candidate has offered courses at the undergraduate level.  The
DPC evaluated the candidate's teaching performance on the basis of
evidence presented and judged it to be very good.

The candidate has successfully supervised one Master's student to
completion.  Currently three graduate students (two doctoral and
one master's) are under his supervision.

Prior to joining Concordia University the candidate was already a
Professor at Polytechnic Institute, Ulyanovsk, USSR.

Based on the evidence presented, the DPC is unanimous in
recommending the Research Associate Professor V. I. Fabrikant be
promoted to the rank of Research Professor, effective l June 1990.

S. Sankar, Chairman, DPC           M. O. M. Osman, Chairman, 
                                   Dept. Mechanical Engineering

S. V. Hoa                          S. Lin

cc:  Dr. V. I. Fabrikant

---

From: [email-masked] (Dov Bai-MSI Visitor)
Date: Mon, 24 Aug 1992 20:15:06 GMT

FROM:     Engineering and Computer Science Faculty Pers. Committee
TO:       Chair, FPC
DATE:     12 March 1990

         RE:  Reasoned Recommendation for the promotion
    of Dr. V. I. Fabrikant to the Rank of Research Professor

          After a careful study and discussion of the information
and opinions on file, this Committee has unanimously agreed to
recommend that Research Associate Professor V. I. Fabrikant be
promoted to the rank of Research Professor, effective June lst,
1990.

          Prior to joining Concordia University in 1979, Dr.
Fabrikant was already a Professor at the Polytechnic Institute,
Ulyanovsk, USSR.  While he was already an accomplished researcher
at that time, the work which he has completed at Concordia has
earned him an international reputation.  This is confirmed by the
letters received from outside referees, from which we quote below.

          "Dr. Fabrikant is a well known authority in analytic
modeling in fracture mechanics.  He is one of the most prolific
researchers and can be considered to be one of the top ten
international researchers in this area."

          "His work is very well recognized and respected by
researchers working in this area of the theory of elasticity all
around the world."

          "Dr. Fabrikant is a well-established scientist with an
international reputation.  His research record is very strong and
goes back over 20 years.  (...)  The scope of his research is
astounding.  (...) His solutions are both simple and remarkably
accurate."

          "Even before his immigration to Canada, he already had an
outstanding record.  (...)  Since his arrival to the West, he has
progressed immensely.  (...)  He has successfully done fully
independent and innovative research; he is also characterized by
successful cooperation with his colleagues."

          "Dr. Fabrikant's scholarly contributions are of
considerable practical interest."

          In addition to many publications in reputable journals,
Dr. Fabrikant has also contributed one chapter to "Advances in
Applied Mechanics", published by the Academic Press, Inc., and has
written a book entitled "Applications of Potential Theory in
Mechanics", published by Kluwer Academic Publishers.

          His NSERC operating grant amounts to $63,840 over three
years.  He is also a member of groups which were awarded a major
equipment grant from NSERC, a team grant from FCAR, and a
University-Industry interaction grant from Quebec's Ministere de
l'Enseignement superieur et de la Science.

          In order to let our students profit from his knowledge
and experience and also to confirm his ability as a teacher, Dr.
Fabrikant has regularly taught at least one course per term,
including first-level undergraduate courses.  The information on
file indicates that his teaching performance is very good.  He has
successfully supervised one Master's student to completion. 
Currently, two doctoral students and one Master's are under his
supervision.

          The confidential letters solicited from external referees
give the following comments regarding Dr. Fabrikant's suitability
for promotion to the rank of Research Professor.

          "In terms of both quantity and quality of his work, I
recommend very strongly that Fabrikant be promoted to Research
Professor".

          "He is well qualified to be promoted to the rank of Full
Professor at (our) University."

          "I would unhesitatingly recommend him for promotion to
the position of Research Professor."

          "I strongly recommend Dr. V. Fabrikant for promotion to
full professorship."

          I have been on the Promotion and Tenure Committee of
(...), both on the Faculty and University levels and I can say
without hesitation that a person of Dr. Fabrikant's stature and
outstanding accomplishments would have been promoted to full
Professorship with tenure."

          "I would be happy to have him as full professor at my
department."

          "I feel that the research productivity of Dr. Fabrikant
is at a high level to qualify him for the rank of Full Professor."

          "I am surprised that he does not hold the rank of
Professor, considering his immense research production and the wide
range of fields in which he works."

          The Faculty Personnel Committee therefore concluded that
Dr. Fabrikant has fully satisfied the requirements for promotion to
the rank of Research Professor.

          T. D. Bui                S. Kubina

          O. Pekau                 T. Stathopoulos

TO:       Dean Swamy, Faculty of Engineering & Computer Science
FROM:     M. O. M. Osman, Chairman, Dept. of Mechanical Engineering
DATE:     September 12, 1990

~Subject:  Probationary Appointment of Dr. Valery Fabrikant

I recommend that Dr. Valery Fabrikant be appointed to a Full-Time
Tenure Track Faculty position in the Department of Mechanical
Engineering at the rank of Associate Professor at existing salary
level of Research Associate Professor plus readjustment according
to the new Collective Agreement and recommendation for CDI for
1988-89 and 1989-90.

After full consultation with the DPC on September 12, 1990, the DPC
is in full agreement with the above recommendation.  The offer of
appointment letter should make clear that Dr. Fabrikant's future
activity shall be in the field of vehicle engineering as well as to
support relevant research activity of the CONCAVE Research Centre
of the Department of Mechanical Engineering.

Please find attached completed form for New Faculty Recommendation.

The recommendation has been arrived at based on the following
reasoned report.

     l.  Dr. Fabrikant was hired as a Research Associate Professor
to carry out fundamental research work in the general area of
contact problems.  He defined research problems in this area and
conducted research independently.  Dr. Fabrikant has reported his
research findings in refereed publications and conferences.  He is
a recipient of an NSERC Operating Grant.  His research productivity
in terms of publications and research funding received are good.

     2.  Dr. Fabrikant has received positive recommendation by Dr.
S. Sankar, Director, CONCAVE Research Centre, who has judged him
suitable to fill a probationary appointment in the Department of
Mechanical Engineering and to direct his research activity in a
field relevant to the CONCAVE Research Centre.

     3.  Over the years of employment as Research Associate
Professor, Dr. Fabrikant has taught several undergraduate courses
for which he has received good course evaluations.  He is
considered to be a good teacher by both students and faculty.

     4.  Dr. Fabrikant's hire contract dated May 18, 1988 and
December 15, 1989 states that "provided (his) research and teaching
performance during the next 2 years of the 5-year grant period has
been considered satisfactory, and upon expiration of the grant
period and subsequent successful evaluation of the program by the
Government, as well as the availability of funding, (he) will be
appointed to the full-time faculty of the University at the rank of
Associate Professor and (his) previous service at the University
will be applicable to any tenure or promotion consideration".

Therefore, since the research and teaching performance of Dr.
Fabrikant has been judged satisfactory now and in previous
performance reviews by the DPC (see Dr. Fabrikant's file), Dr.
Fabrikant qualifies to be appointed to Full-Time Tenure Track
Associate Professor with his previous service to Concordia as a
Research Associate Professor applicable for Tenure Consideration.

Appendix 6

                       INTERNAL MEMORANDUM

TO:       The Vice-Rector, Academic
FROM:     M.N.S. Swamy, Dean of Engineering and Computer Science
DATE:     2 December 1991.

          I enclose the recommendations of the DPC and of the FPC
concerning the reappointment of Dr. V. I. Fabrikant, as well as all
the documentation submitted by him.

          I concur with the FPC recommendation that Dr. Fabrikant
be given a one-year reappointment, with the conditions stated in
the FPC recommendation.

encl:  Dossier
cc:    Personnel file
       Dr. V. I. Fabrikant, Chair, Mech. Eng. Dept.

                       INTERNAL MEMORANDUM

TO:       M. N. S. Swamy, Dean of Engineering and Computer Science
FROM:     Faculty Personnel Committee
DATE:     November 28, 1991.

                   Re:  FPC ON REAPPOINTMENTS

CANDIDATE:     Associate Professor V. I. Fabrikant
DEPARTMENT:    Mechanical Engineering

Reasoned Recommendation of the FPC

          The FPC, then consisting of Drs. O. A. Pekau, T.
Radhakrishnan, G. H. Vatistas and P. D. Ziogas, met, with the Dean
as Chair, for the first time to consider the reappointment of Dr.
V. I. Fabrikant on November 21, 1991.  A request from Dr. Fabrikant
to meet with the committee was brought to the attention of the
Committee by the Dean.  It was agreed that Dr. Fabrikant could meet
with the Committee on November 25, at 3:00 p.m.  The deadline for
submission by him of any additional material, originally set at
5:00 p.m. on November 22, was extended to 10:00 a.m. on November
25.

          The FPC met at 10:00 a.m. on November 25 to consider the
DPC report and the dossier submitted by the candidate so that it
would be well prepared to discuss the case with Dr. Fabrikant.

          At 3:00 p.m. on the same day, Dr. Fabrikant made a
presentation to the FPC as to why he should get a two-year
reappointment.  He said that the DPC should have been concerned
with an appraisal of his teaching, research and service to the
community, and not with questions regarding his behavior or other
incidents such as his request to buy teaching time.  He also
discussed the contents of his letter dated November 24, 1991.

          During his presentation, Dr. Fabrikant stated that he was
unaware of the meeting of senior members of the Mechanical
Engineering Department and that he was not asked to appear before
the meeting.  He then asked Dr. Vatistas what his views were
concerning that meeting.  Dr. Vatistas did not answer that
question.  The meeting with Dr. Fabrikant ended without any further
remarks.

          Because of Dr. Fabrikant's comment, and because of the
fact that he was present at the meeting of senior members of the
MED, Dr. Vatistas felt that, even though he did not perceive that
he was in conflict of interest, he should withdraw from the
Committee and the Committee agreed to his withdrawal.

          At that time, the Dean contacted alternate member Dr. T.
Stathopoulos to ask him to join the FPC replacing Dr. Vatistas. 
The remaining part of the afternoon was devoted to reading the
documents on file and apprising Dr. Stathopoulos of the
presentation by Dr. Fabrikant.

          It was also discussed whether Dr. Fabrikant should appear
once more before the FPC, and it was concluded that this was not
necessary.

          The Committee met again on November 26 and 27 to discuss
this case thoroughly including the documents submitted by Dr.
Fabrikant to the DPC, the recommendation of the DPC, and additional
documents submitted by Dr. Fabrikant to the FPC.

          Having fully reviewed this case, the FPC notes the
following:

1-    the DPC report does not include any evaluation of the
fulfillment of the condition of employment stated in the letter of
December 4, 1990, namely that his "future research activity should
be directed to support the research focus of the CONCAVE Research
Center".  It does not provide any information on the relevance of
his research work to the goals of CONCAVE.

2-    There is no evaluation of his research contributions,
including publications, graduate student supervision, etc.

3-    There is no evaluation of classroom teaching from the DPC.

4-    There is no evaluation of service to the community except in
issues related to "professional" conduct.

          In view of this, the FPC had to examine more thoroughly
the dossier submitted by the candidate, and it notes the following:

1-    based on information submitted by Dr. Fabrikant, it is
unclear to the FPC whether or not his fundamental research has
supported the research of CONCAVE and if so, to what extent.  In
view of Dr. Fabrikant's letter of July 10, 1991 to Prof. S. Sankar,
where he states ". . .I shall have to abandon for the time being
the pursuit of all other topics of research. . ." the FPC questions
the commitment of Dr. Fabrikant to the objectives of CONCAVE.

2-    The FPC is impressed with Dr. Fabrikant's personal research
contributions.  The Committee also notes that the list of recent
publications submitted by him are all single authored.  This is
commendable.  However, in the context of being a member of a
research centre, the FPC would have expected evidence of a closer
relationship with other members of the research centre and some
joint research activities.  In the area of student supervision, the
FPC notes that he is supervising one Master's student and one
doctoral student.  However, in the DPC recommendation for his
promotion, dated February 5, 1990, and appended to his November 24,
1991 submission, he was supervising one Master's and two doctoral
students.  It is not clear what happened to the other doctoral
student.  The FPC would normally have expected a researcher of his
caliber to have supervised to completion more graduate students.

3-    The two course evaluations that he has submitted to the DPC
and the additional one submitted to the FPC on November 25 indicate
that his performance in the classroom for Statics and Dynamics
courses is very good.  However, the FPC has noted in the DPC
reasoned report that Dr. Fabrikant has not contributed to the
"promotion and enhancement of the on-going process of curricula
development of the department".  The FPC also notes that he has not
taught advanced undergraduate courses in Mechanical Engineering.

4-    Although there is evidence in the dossier as to some external
professional activities, there is no indication of positive
contributions to the life of the Department of Mechanical
Engineering.  The FPC is very much concerned with the adversarial
conditions that seem to have developed between Dr. Fabrikant and
the majority of faculty members in the Mechanical Engineering
Department.  This bodes ill for the effect of this situation on Dr.
Fabrikant's professional career on the one hand, and on the healthy
functioning of the Department on the other.  The FPC sees
collegiality as an important aspect in the life of any academic
unit.
  
          By secret ballot, the FPC unanimously approved a motion
recommending that Dr. V. I. Fabrikant be given a one-year
reappointment with the following conditions, to be fulfilled before
consideration is given to tenure or any future re-appointment:

1-    that he show evidence of having fulfilled the conditions of
his appointment, namely that his "future research activity should
be directed to support the research focus of the CONCAVE Research
Centre";

2-    that he show evidence of active participation in the ongoing
research activities of the CONCAVE Research Centre, including
supervision of graduate students;

3-    that he demonstrate the ability to teach advanced
undergraduate mechanical engineering courses;

4-    that he show evidence of active participation in the life of
the department, such as curriculum development, as well as evidence
of collegiality.

O. A. Pekau  29/ll/91              T. Radhakrishnan
T. Stathopoulos  29/11/91          P. D. Ziogas
cc:  Personnel file of candidate
     Dr. V. I. Fabrikant

---

From: [email-masked] (David Russell)
Date: Mon, 24 Aug 1992 22:12:34 GMT

> Perhaps you got a raw deal at Concordia.  Deal with it!

   I was just scanning through some of these posts and agree... But
more to the point I was listening to a Canadian Radio station and
guess what... The is an armed gunman with hostages at Concordia, not
much details. Just that they suspect it is a disgruntled prof...
Could they be related. Hopefully the 6:00 news will have more. 
--
David M. Russell, Mechanical Eng. Dept.
Clarkson University, Potsdam, NY 13676
(315) 268-9806 
[email-masked]

---

From: [email-masked] (David C. Tuttle)
Date: 25 Aug 1992 16:59:57 GMT

> Perhaps you got a raw deal at Concordia.  Deal with it!

And so he did... in his own way.
Perhaps this wasn't such good advice after all.

This venomous sarcasm reflects only my opinion, and not necessarily
that of my employers.
-- 
David C. Tuttle                               [email-masked]
Software Systems Specialist               Department of Biomathematics
University of Texas M.D. Anderson Cancer Center    Houston, Texas, USA